ObjectList = {
    [4] =
    -- Bibiki Bay
    {
        {16793802, "Tropical Rarab"},
        {16793803, "Catoblepas"},
        {16793804, "Tropical Rarab"},
        {16793806, "Catoblepas"},
        {16793807, "Tropical Rarab"},
        {16793808, "Tropical Rarab"},
        {16793809, "Tropical Rarab"},
        {16793812, "Catoblepas"},
        {16793813, "Catoblepas"},
        {16793814, "Tropical Rarab"},
        {16793815, "Catoblepas"},
        {16793816, "Catoblepas"},
        {16793817, "Catoblepas"},
        {16793821, "Catoblepas"},
        {16793822, "Catoblepas"},
        {16793823, "Tartarus Eft"},
        {16793824, "Tartarus Eft"},
        {16793825, "Tartarus Eft"},
        {16793826, "Tartarus Eft"},
        {16793829, "Tartarus Eft"},
        {16793830, "Tartarus Eft"},
        {16793831, "Tartarus Eft"},
        {16793832, "Tartarus Eft"},
        {16793835, "Tartarus Eft"},
        {16793836, "Tartarus Eft"},
        {16793839, "Catoblepas"},
        {16793840, "Catoblepas"},
        {16793841, "Tropical Rarab"},
        {16793842, "Tropical Rarab"},
        {16793843, "Tartarus Eft"},
        {16793844, "Tartarus Eft"},
        {16793848, "Tropical Rarab"},
        {16793849, "Tartarus Eft"},
        {16793854, "Tartarus Eft"},
        {16793855, "Tartarus Eft"},
        {16793856, "Tartarus Eft"},
    },
    [5] =
    -- Uleguerand Range
    {
        {16797929, "Smolenkos"},
        {16797930, "Smolenkos"},
        {16797931, "Smolenkos"},
        {16797932, "Smolenkos"},
        {16797933, "Smolenkos"},
        {16797934, "Smolenkos"},
        {16797935, "Smolenkos"},
        {16797936, "Smolenkos"},
        {16797937, "Smolenkos"},
        {16797938, "Smolenkos"},
        {16797939, "Smolenkos"},
        {16797940, "Smolenkos"},
        {16797941, "Smolenkos"},
        {16797942, "Smolenkos"},
        {16797943, "Smolenkos"},
        {16797944, "Smolenkos"},
        {16797945, "Smolenkos"},
        {16797946, "Smolenkos"},
        {16797947, "Smolenkos"},
        {16797948, "Smolenkos"},
        {16797949, "Smolenkos"},
        {16797950, "Smolenkos"},
        {16797951, "Smolenkos"},
        {16797952, "Smolenkos"},
        {16797953, "Smolenkos"},
        {16797954, "Smolenkos"},
        {16797955, "Smolenkos"},
    },
    [16] =
    -- Promyvion - Holla
    {
        {16842765, "Wanderer"},
        {16842766, "Wanderer"},
        {16842767, "Wanderer"},
        {16842768, "Wanderer"},
        {16842769, "Wanderer"},
        {16842770, "Wanderer"},
        {16842771, "Wanderer"},
        {16842772, "Wanderer"},
        {16842773, "Wanderer"},
        {16842774, "Wanderer"},
        {16842775, "Wanderer"},
        {16842776, "Wanderer"},
        {16842777, "Wanderer"},
        {16842778, "Wanderer"},
        {16842812, "Wanderer"},
        {16842813, "Wanderer"},
        {16842814, "Wanderer"},
        {16842815, "Wanderer"},
        {16842816, "Weeper"},
        {16842818, "Wanderer"},
        {16842819, "Wanderer"},
        {16842820, "Weeper"},
        {16842821, "Wanderer"},
        {16842822, "Wanderer"},
        {16842823, "Wanderer"},
        {16842824, "Wanderer"},
        {16842825, "Wanderer"},
        {16842826, "Wanderer"},
        {16842967, "Wanderer"},
        {16842968, "Wanderer"},
        {16842969, "Wanderer"},
        {16842970, "Wanderer"},
        {16842971, "Wanderer"},
        {16842972, "Wanderer"},
        {16842973, "Wanderer"},
        {16842974, "Wanderer"},
        {16842975, "Wanderer"},
        {16842976, "Wanderer"},
        {16842977, "Wanderer"},
        {16842978, "Wanderer"},
        {16842979, "Seether"},
        {16842980, "Wanderer"},
        {16842981, "Wanderer"},
        {16842982, "Wanderer"},
        {16842983, "Wanderer"},
        {16842984, "Wanderer"},
        {16842985, "Wanderer"},
        {16842986, "Wanderer"},
        {16842987, "Wanderer"},
        {16842988, "Wanderer"},
        {16842989, "Seether"},
        {16842990, "Wanderer"},
        {16842991, "Wanderer"},
        {16842992, "Wanderer"},
        {16842993, "Seether"},
        {16842996, "Weeper"},
        {16843010, "Weeper"},
    },
    [18] =
    -- Promyvion - Dem
    {
        {16850950, "Wanderer"},
        {16850951, "Wanderer"},
        {16850952, "Wanderer"},
        {16850953, "Wanderer"},
        {16850954, "Wanderer"},
        {16850955, "Wanderer"},
        {16850956, "Wanderer"},
        {16851007, "Weeper"},
        {16851021, "Gorger"},
        {16851111, "Weeper"},
        {16851115, "Weeper"},
        {16851117, "Weeper"},
        {16851132, "Wanderer"},
        {16851133, "Wanderer"},
        {16851134, "Wanderer"},
        {16851135, "Wanderer"},
        {16851136, "Wanderer"},
        {16851137, "Wanderer"},
        {16851138, "Weeper"},
        {16851139, "Wanderer"},
        {16851140, "Wanderer"},
        {16851141, "Wanderer"},
        {16851142, "Wanderer"},
        {16851143, "Wanderer"},
        {16851144, "Wanderer"},
        {16851145, "Wanderer"},
        {16851146, "Wanderer"},
        {16851147, "Weeper"},
        {16851177, "Seether"},
        {16851185, "Wanderer"},
        {16851186, "Wanderer"},
        {16851187, "Wanderer"},
        {16851188, "Wanderer"},
        {16851189, "Wanderer"},
        {16851190, "Wanderer"},
        {16851191, "Wanderer"},
        {16851192, "Wanderer"},
        {16851193, "Wanderer"},
        {16851194, "Seether"},
        {16851195, "Wanderer"},
        {16851196, "Seether"},
        {16851197, "Seether"},
        {16851234, "Gorger"},
        {16851237, "Gorger"},
        {16851238, "Gorger"},
        {16851242, "Wanderer"},
        {16851243, "Wanderer"},
        {16851244, "Wanderer"},
        {16851245, "Wanderer"},
        {16851246, "Seether"},
        {16851257, "Seether"},
    },
    [19] = 
    -- Spire of Dem
    {
        {16855142, "Offspring"},
        {16855143, "Offspring"},
        {16855144, "Offspring"},
        {16855145, "Offspring"},
        {16855150, "Offspring"},
        {16855151, "Offspring"},
    },
    [193] =
    -- Ordelle's Caves
    {
        {17567922, "Dung Beetle"},
        {17567923, "Dung Beetle"},
        {17567924, "Dung Beetle"},
        {17567925, "Dung Beetle"},
        {17567926, "Dung Beetle"},
        {17567927, "Dung Beetle"},
        {17567928, "Dung Beetle"},
        {17567929, "Dung Beetle"},
        {17567930, "Dung Beetle"},
        {17567931, "Dung Beetle"},
        {17567932, "Dung Beetle"},
        {17567933, "Dung Beetle"},
        {17567835, "Blood Bunny"},
        {17567836, "Blood Bunny"},
        {17567837, "Blood Bunny"},
        {17567838, "Blood Bunny"},
        {17567839, "Blood Bunny"},
        {17567840, "Blood Bunny"},
        {17567841, "Blood Bunny"},
        {17567842, "Blood Bunny"},
        {17567843, "Blood Bunny"},
        {17567844, "Blood Bunny"},
        {17567845, "Blood Bunny"},
        {17567846, "Blood Bunny"},
        {17567847, "Blood Bunny"},
        {17567848, "Blood Bunny"},
        {17567849, "Blood Bunny"},
        {17567850, "Blood Bunny"},
        {17567851, "Poison Leech"},
        {17567852, "Poison Leech"},
        {17567853, "Poison Leech"},
        {17567854, "Poison Leech"},
        {17567855, "Poison Leech"},
        {17567856, "Poison Leech"},
        {17567857, "Poison Leech"},
        {17567858, "Poison Leech"},
        {17567859, "Poison Leech"},
        {17567860, "Poison Leech"},
        {17567861, "Poison Leech"},
        {17567862, "Poison Leech"},
        {17567863, "Poison Leech"},
        {17567864, "Poison Leech"},
        {17567865, "Poison Leech"},
        {17567906, "Slash Pine"},
        {17567907, "Slash Pine"},
        {17567908, "Slash Pine"},
        {17567909, "Slash Pine"},
        {17567910, "Slash Pine"},
        {17567911, "Slash Pine"},
        {17567912, "Slash Pine"},
        {17567913, "Slash Pine"},
        {17567914, "Slash Pine"},
        {17567915, "Slash Pine"},
        {17567916, "Slash Pine"},
        {17567917, "Slash Pine"},
        {17567918, "Slash Pine"},
        {17567919, "Slash Pine"},
        {17567920, "Slash Pine"},
        {17567921, "Slash Pine"},
        {17567945, "Vorpal Bunny"},
        {17567946, "Vorpal Bunny"},
        {17567947, "Vorpal Bunny"},
        {17567948, "Vorpal Bunny"},
        {17567949, "Slash Pine"},
        {17567950, "Vorpal Bunny"},
        {17567951, "Vorpal Bunny"},
        {17567952, "Vorpal Bunny"},
        {17567953, "Vorpal Bunny"},
        {17567954, "Slash Pine"},
        {17567955, "Slash Pine"},
        {17567956, "Slash Pine"},
        {17567957, "Vorpal Bunny"},
        {17567958, "Slash Pine"},
        {17567959, "Slash Pine"},
        {17567960, "Slash Pine"},
        {17567961, "Slash Pine"},
        {17567962, "Vorpal Bunny"},
        {17567963, "Slash Pine"},
        {17567964, "Slash Pine"},
        {17568766, "Stroper Chyme"},
        {17568767, "Stroper Chyme"},
    },
    [20] = 
    -- Promyvion - Mea
    {
        {16859145, "Wanderer"},
        {16859146, "Wanderer"},
        {16859147, "Wanderer"},
        {16859148, "Wanderer"},
        {16859159, "Wanderer"},
        {16859160, "Wanderer"},
        {16859161, "Wanderer"},
        {16859162, "Wanderer"},
        {16859163, "Wanderer"},
        {16859164, "Wanderer"},
        {16859165, "Wanderer"},
        {16859166, "Wanderer"},
        {16859167, "Wanderer"},
        {16859225, "Wanderer"},
        {16859226, "Wanderer"},
        {16859227, "Wanderer"},
        {16859228, "Wanderer"},
        {16859229, "Wanderer"},
        {16859230, "Wanderer"},
        {16859231, "Wanderer"},
        {16859257, "Wanderer"},
        {16859258, "Weeper"},
        {16859259, "Wanderer"},
        {16859260, "Wanderer"},
        {16859261, "Wanderer"},
        {16859262, "Wanderer"},
        {16859263, "Wanderer"},
        {16859264, "Wanderer"},
        {16859265, "Weeper"},
        {16859266, "Weeper"},
        {16859267, "Craver"},
        {16859322, "Wanderer"},
        {16859323, "Wanderer"},
        {16859324, "Wanderer"},
        {16859325, "Wanderer"},
        {16859326, "Wanderer"},
        {16859327, "Wanderer"},
        {16859328, "Wanderer"},
        {16859329, "Weeper"},
        {16859330, "Wanderer"},
        {16859331, "Wanderer"},
        {16859332, "Wanderer"},
        {16859333, "Weeper"},
        {16859334, "Wanderer"},
        {16859335, "Seether"},
        {16859336, "Seether"},
        {16859373, "Wanderer"},
        {16859374, "Wanderer"},
        {16859375, "Wanderer"},
        {16859376, "Wanderer"},
        {16859377, "Wanderer"},
        {16859378, "Seether"},
        {16859379, "Wanderer"},
        {16859380, "Wanderer"},
        {16859381, "Wanderer"},
        {16859382, "Seether"},
        {16859383, "Wanderer"},
        {16859384, "Wanderer"},
        {16859385, "Wanderer"},
        {16859386, "Seether"},
        {16859387, "Seether"},
        {16859388, "Seether"},
        {16859403, "Weeper"},
        {16859405, "Weeper"},
        {16859414, "Weeper"},
        {16859432, "Weeper"},
    },
    [22] = 
    -- Promyvion - Vahzl
    {
        {16867342, "Wanderer"},
        {16867343, "Wanderer"},
        {16867344, "Wanderer"},
        {16867345, "Gorger"},
        {16867346, "Wanderer"},
        {16867347, "Wanderer"},
        {16867348, "Weeper"},
        {16867349, "Wanderer"},
        {16867350, "Wanderer"},
        {16867351, "Craver"},
        {16867352, "Wanderer"},
        {16867353, "Wanderer"},
        {16867354, "Weeper"},
        {16867355, "Wanderer"},
        {16867356, "Wanderer"},
        {16867357, "Thinker"},
        {16867358, "Wanderer"},
        {16867359, "Wanderer"},
        {16867360, "Wanderer"},
        {16867401, "Seether"},
        {16867402, "Wanderer"},
        {16867403, "Seether"},
        {16867404, "Wanderer"},
        {16867405, "Seether"},
        {16867406, "Wanderer"},
        {16867407, "Seether"},
        {16867554, "Gorger"},
        {16867555, "Thinker"},
        {16867556, "Seether"},
        {16867557, "Weeper"},
        {16867558, "Craver"},
        {16867559, "Wanderer"},
        {16867560, "Weeper"},
        {16867561, "Wanderer"},
        {16867562, "Weeper"},
        {16867563, "Wanderer"},
        {16867564, "Wanderer"},
        {16867565, "Weeper"},
        {16867566, "Weeper"},
        {16867567, "Gorger"},
        {16867568, "Craver"},
        {16867569, "Weeper"},
        {16867655, "Wanderer"},
        {16867656, "Thinker"},
        {16867657, "Weeper"},
        {16867658, "Seether"},
        {16867659, "Weeper"},
        {16867660, "Gorger"},
        {16867661, "Wanderer"},
        {16867662, "Craver"},
        {16867663, "Wanderer"},
        {16867664, "Wanderer"},
        {16867665, "Weeper"},
        {16867666, "Seether"},
        {16867667, "Thinker"},
        {16867668, "Seether"},
        {16867669, "Weeper"},
        {16867670, "Seether"},
    },
    [54] = 
    -- Arrapago Reef
    {
        {16998747, "Nipper"},
        {16998746, "Nipper"},
        {16998745, "Nipper"},
        {16998760, "Nipper"},
        {16998744, "Nipper"},
        {16998758, "Nipper"},
        {16998762, "Nipper"},
        {16998761, "Nipper"},
        {16998759, "Nipper"},
        {16998748, "Nipper"},
        {16998749, "Nipper"},
        {16998753, "Nipper"},
        {16998754, "Nipper"},
        {16998757, "Nipper"},
        {16998752, "Nipper"},
        {16998755, "Nipper"},
        {16998756, "Nipper"},
        {16998763, "Nipper"},
        {16998751, "Nipper"},
        {16998750, "Nipper"},
    },
--[[    [134] =
    -- Dynamis - Beaucedine
    {
        {17326207, "Dynamis Effigy"},
        {17326279, "Dynamis Tombstone"},
        {17326353, "Dynamis Icon"},
        {17326468, "Dynamis Statue"},
        {17326830, "Avatar Icon"},
        {17326831, "Goblin Replica"},
        {17326832, "Serjeant Tombstone"},
        {17326833, "Adamantking Effigy"}, 
        {17326834, "Avatar Icon"},
        {17326835, "Goblin Replica"},
        {17326836, "Serjeant Tombstone"},
        {17326837, "Adamantking Effigy"},
        {17326838, "Avatar Icon"},
        {17326839, "Avatar Icon"}, 
        {17326840, "Avatar Icon"},
        {17326841, "Avatar Icon"},
        {17326842, "Avatar Icon"},
        {17326843, "Avatar Icon"},
        {17326844, "Avatar Icon"},
        {17326845, "Avatar Icon"},
        {17326846, "Avatar Icon"},
        {17326847, "Avatar Icon"},
        {17326848, "Avatar Icon"},
        {17326849, "Avatar Icon"},
        {17326850, "Avatar Icon"},
        {17326851, "Avatar Icon"},
        {17326852, "Avatar Icon"},
        {17326853, "Avatar Icon"},
        {17326854, "Avatar Icon"},
        {17326855, "Avatar Icon"},
        {17326856, "Avatar Icon"},
        {17326857, "Avatar Icon"},
        {17326858, "Avatar Icon"},
        {17326859, "Avatar Icon"},
        {17326860, "Goblin Replica"},
        {17326861, "Goblin Replica"},
        {17326862, "Goblin Replica"},
        {17326863, "Goblin Replica"},
        {17326864, "Goblin Replica"},
        {17326865, "Goblin Replica"},
        {17326866, "Goblin Replica"},
        {17326867, "Goblin Replica"},
        {17326868, "Goblin Replica"},
        {17326869, "Goblin Replica"},
        {17326870, "Goblin Replica"},
        {17326871, "Goblin Replica"},
        {17326872, "Goblin Replica"},
        {17326873, "Goblin Replica"},
        {17326874, "Goblin Replica"},
        {17326875, "Goblin Replica"},
        {17326876, "Goblin Replica"},
        {17326877, "Goblin Replica"},
        {17326878, "Goblin Replica"},
        {17326879, "Goblin Replica"},
        {17326880, "Goblin Replica"},
        {17326881, "Goblin Replica"},
        {17326882, "Goblin Replica"},
        {17326883, "Adamantking Effigy"},
        {17326884, "Adamantking Effigy"},
        {17326885, "Adamantking Effigy"},
        {17326886, "Adamantking Effigy"},
        {17326887, "Adamantking Effigy"},
        {17326888, "Adamantking Effigy"},
        {17326889, "Adamantking Effigy"},
        {17326890, "Adamantking Effigy"},
        {17326891, "Adamantking Effigy"},
        {17326892, "Adamantking Effigy"},
        {17326893, "Adamantking Effigy"},
        {17326894, "Adamantking Effigy"},
        {17326895, "Adamantking Effigy"},
        {17326896, "Adamantking Effigy"},
        {17326897, "Adamantking Effigy"},
        {17326898, "Adamantking Effigy"},
        {17326899, "Adamantking Effigy"},
        {17326900, "Adamantking Effigy"},
        {17326901, "Adamantking Effigy"},
        {17326902, "Adamantking Effigy"},
        {17326903, "Adamantking Effigy"},
        {17326904, "Adamantking Effigy"},
        {17326905, "Adamantking Effigy"},
        {17326906, "Serjeant Tombstone"},
        {17326907, "Serjeant Tombstone"},
        {17326908, "Serjeant Tombstone"},
        {17326909, "Serjeant Tombstone"},
        {17326910, "Serjeant Tombstone"},
        {17326911, "Serjeant Tombstone"},
        {17326912, "Serjeant Tombstone"},
        {17326913, "Serjeant Tombstone"},
        {17326914, "Serjeant Tombstone"},
        {17326915, "Serjeant Tombstone"},
        {17326916, "Serjeant Tombstone"},
        {17326917, "Serjeant Tombstone"},
        {17326918, "Serjeant Tombstone"},
        {17326919, "Serjeant Tombstone"},
        {17326920, "Serjeant Tombstone"},
        {17326921, "Serjeant Tombstone"},
        {17326922, "Serjeant Tombstone"},
        {17326923, "Serjeant Tombstone"},
        {17326924, "Serjeant Tombstone"},
        {17326925, "Serjeant Tombstone"},
        {17326926, "Serjeant Tombstone"},
        {17326927, "Serjeant Tombstone"},
        {17326928, "Avatar Icon"},
        {17326929, "Goblin Replica"},
        {17326930, "Adamantking Effigy"},
        {17326931, "Serjeant Tombstone"},
        {17326932, "Avatar Icon"},
        {17326933, "Goblin Replica"},
        {17326934, "Adamantking Effigy"},
        {17326935, "Serjeant Tombstone"},
        {17326536, "Vanguard Eye"},
        {17326553, "Vanguard Eye"},
        {17326721, "Vanguard Eye"},
    },
    [135] =
    -- Dynamis - Xarcabard
    {
        {17330812, "Tombstone Prototype"}, 
        {17330322, "Vanguard Eye"}, 
        {17330312, "Vanguard Eye"}, 
        {17330302, "Vanguard Eye"}, 
        {17330293, "Vanguard Eye"}, 
        {17330534, "Statue Prototype"}, 
        {17330368, "Vanguard Eye"}, 
        {17330358, "Vanguard Eye"}, 
        {17330350, "Vanguard Eye"}, 
        {17330340, "Vanguard Eye"}, 
        {17330375, "Vanguard Eye"}, 
        {17330386, "Vanguard Eye"}, 
        {17330534, "Tombstone Prototype"}, 
        {17330398, "Vanguard Eye"}, 
        {17330426, "Vanguard Eye"}, 
        {17330438, "Vanguard Eye"}, 
        {17330448, "Vanguard Eye"}, 
        {17330460, "Vanguard Eye"}, 
        {17330498, "Vanguard Eye"}, 
        {17330506, "Vanguard Eye"}, 
        {17330533, "Icon Prototype"}, 
        {17330542, "Vanguard Eye"}, 
        {17330549, "Vanguard Eye"}, 
        {17330562, "Vanguard Eye"}, 
        {17330567, "Vanguard Eye"}, 
        {17330581, "Vanguard Eye"}, 
        {17330586, "Vanguard Eye"}, 
        {17330610, "Vanguard Eye"}, 
        {17330617, "Vanguard Eye"}, 
        {17330631, "Vanguard Eye"}, 
        {17330636, "Vanguard Eye"}, 
        {17330662, "Vanguard Eye"}, 
        {17330668, "Vanguard Eye"}, 
        {17330685, "Vanguard Eye"}, 
        {17330690, "Vanguard Eye"}, 
        {17330719, "Vanguard Eye"},
        {17330731, "Vanguard Eye"}, 
        {17330746, "Vanguard Eye"}, 
        {17330749, "Vanguard Eye"}, 
        {17330756, "Vanguard Eye"}, 
        {17330762, "Vanguard Eye"}, 
        {17330770, "Vanguard Eye"}, 
        {17330813, "Vanguard Eye"}, 
        {17330814, "Icon Prototype"}, 
        {17330815, "Vanguard Eye"}, 
        {17330816, "Vanguard Eye"}, 
        {17330817, "Vanguard Eye"}, 
        {17330818, "Vanguard Eye"}, 
        {17330819, "Vanguard Eye"}, 
        {17330820, "Vanguard Eye"}, 
        {17330821, "Vanguard Eye"}, 
        {17330822, "Vanguard Eye"}, 
        {17330823, "Vanguard Eye"}, 
        {17330824, "Vanguard Eye"}, 
        {17330825, "Vanguard Eye"}, 
        {17330826, "Vanguard Eye"}, 
        {17330827, "Vanguard Eye"}, 
        {17330828, "Vanguard Eye"}, 
        {17330829, "Vanguard Eye"}, 
        {17330830, "Tombstone Prototype"}, 
        {17330831, "Vanguard Eye"},
        {17330832, "Vanguard Eye"},
        {17330833, "Vanguard Eye"},
        {17330834, "Vanguard Eye"},
        {17330835, "Vanguard Eye"},
        {17330836, "Vanguard Eye"},
        {17330837, "Vanguard Eye"},
        {17330838, "Vanguard Eye"},  
        {17330839, "Vanguard Eye"},
        {17330840, "Vanguard Eye"},
        {17330841, "Vanguard Eye"},
        {17330842, "Vanguard Eye"},
        {17330843, "Icon Prototype"}, 
        {17330844, "Vanguard Eye"},
        {17330845, "Vanguard Eye"},
        {17330846, "Vanguard Eye"},
        {17330847, "Vanguard Eye"},
        {17330848, "Vanguard Eye"},
        {17330849, "Vanguard Eye"},
        {17330850, "Vanguard Eye"},
        {17330851, "Vanguard Eye"},
        {17330852, "Vanguard Eye"},
        {17330853, "Vanguard Eye"},
        {17330854, "Vanguard Eye"},
        {17330855, "Vanguard Eye"},
        {17330856, "Vanguard Eye"},
        {17330857, "Vanguard Eye"},
        {17330858, "Vanguard Eye"},
        {17330859, "Vanguard Eye"}, 
        {17330860, "Vanguard Eye"}, 
        {17330861, "Vanguard Eye"}, 
        {17330862, "Vanguard Eye"}, 
        {17330863, "Vanguard Eye"}, 
        {17330864, "Vanguard Eye"}, 
        {17330865, "Vanguard Eye"}, 
        {17330866, "Vanguard Eye"}, 
        {17330867, "Vanguard Eye"}, 
        {17330868, "Vanguard Eye"}, 
        {17330869, "Vanguard Eye"}, 
        {17330870, "Vanguard Eye"}, 
        {17330871, "Vanguard Eye"},
        {17330872, "Vanguard Eye"}, 
        {17330873, "Vanguard Eye"}, 
        {17330874, "Vanguard Eye"}, 
        {17330875, "Vanguard Eye"}, 
        {17330876, "Vanguard Eye"},
        {17330877, "Vanguard Eye"},
        {17330878, "Vanguard Eye"},
        {17330879, "Vanguard Eye"},
        {17330880, "Vanguard Eye"},
        {17330881, "Vanguard Eye"},
        {17330882, "Vanguard Eye"},
        {17330883, "Vanguard Eye"},
        {17330884, "Vanguard Eye"},
        {17330885, "Vanguard Eye"},
        {17330886, "Vanguard Eye"},
        {17330887, "Vanguard Eye"},
        {17330888, "Vanguard Eye"},
        {17330889, "Vanguard Eye"},
        {17330890, "Vanguard Eye"},
        {17330891, "Vanguard Eye"},
        {17330892, "Vanguard Eye"},
        {17330893, "Vanguard Eye"},
        {17330894, "Vanguard Eye"},
        {17330895, "Vanguard Eye"},
        {17330896, "Vanguard Eye"}, 
        {17330897, "Vanguard Eye"}, 
        {17330898, "Vanguard Eye"}, 
        {17330899, "Vanguard Eye"}, 
        {17330900, "Vanguard Eye"}, 
        {17330901, "Vanguard Eye"}, 
        {17330902, "Vanguard Eye"}, 
        {17330903, "Vanguard Eye"}, 
        {17330904, "Vanguard Eye"}, 
        {17330905, "Vanguard Eye"}, 
        {17330906, "Vanguard Eye"}, 
        {17330907, "Vanguard Eye"}, 
        {17330908, "Vanguard Eye"}, 
        {17330909, "Vanguard Eye"}, 
        {17330910, "Vanguard Eye"}, 
        {17330911, "Effigy Prototype"}, 
        {17330912, "Statue Prototype"}, 
        {17330913, "Vanguard Eye"},
        {17330914, "Vanguard Eye"},
        {17330915, "Vanguard Eye"},
        {17330916, "Vanguard Eye"},
        {17330917, "Vanguard Eye"},
        {17330918, "Vanguard Eye"},
        {17330919, "Statue Prototype"},
    },]]--
    [153] = 
    -- The Boyahda Tree
    {
        {17404236, "Processionaire"},
        {17404237, "Processionaire"},
        {17404238, "Processionaire"},
        {17404241, "Processionaire"},
        {17404242, "Processionaire"},
        {17404243, "Processionaire"},
        {17404245, "Processionaire"},
        {17404246, "Processionaire"},
        {17404247, "Processionaire"},
        {17404239, "Darter"},
        {17404240, "Darter"},
        {17404244, "Darter"},
        {17404248, "Darter"},
        {17404249, "Darter"},
        {17404252, "Darter"},
        {17404253, "Darter"},
        {17404256, "Darter"},
        {17404260, "Darter"},
        {17404264, "Darter"},
        {17404265, "Darter"},
        {17404250, "Steelshell" },
        {17404251, "Steelshell" },
        {17404254, "Steelshell" },
        {17404255, "Steelshell" },
        {17404258, "Steelshell" },
        {17404259, "Steelshell" },
        {17404262, "Steelshell" },
        {17404263, "Steelshell" },
    },
    [166] = 
    -- Ranguemont Pass
    {
        { 17457249, "Stirge" },
        { 17457250, "Stirge" },
        { 17457251, "Stirge" },
        { 17457252, "Stirge" },
        { 17457253, "Stirge" },
        { 17457259, "Stirge" },
        { 17457260, "Stirge" },
        { 17457261, "Stirge" },
        { 17457267, "Stirge" },
        { 17457268, "Stirge" },
        { 17457269, "Stirge" },
        { 17457270, "Stirge" },
        { 17457271, "Stirge" },
        { 17457272, "Stirge" },
        { 17457276, "Stirge" },
        { 17457277, "Stirge" },
        { 17457278, "Stirge" },
        { 17457281, "Stirge" },
        { 17457282, "Stirge" },
        { 17457283, "Stirge" },
        { 17457285, "Stirge" },
        { 17457286, "Stirge" },
        { 17457292, "Stirge" },
        { 17457293, "Stirge" },
        { 17457294, "Stirge" },
        { 17457297, "Stirge" },
        { 17457298, "Stirge" },
        { 17457299, "Stirge" },
        { 17457300, "Stirge" },
        { 17457301, "Stirge" },
        { 17457304, "Stirge" },
        { 17457305, "Stirge" },
        { 17457306, "Stirge" },
        { 17457307, "Stirge" },
        { 17457308, "Stirge" },
        { 17457248, "Bat Eye" },
        { 17457279, "Bat Eye" },
        { 17457280, "Bat Eye" },
        { 17457284, "Bat Eye" },
        { 17457295, "Bat Eye" },
        { 17457296, "Bat Eye" },
        { 17457302, "Bat Eye" },
        { 17457303, "Bat Eye" },
        { 17457254, "Goblin Mugger" },
        { 17457262, "Goblin Mugger" },
        { 17457287, "Goblin Mugger" },
        { 17457257, "Goblin Pathfinder" },
        { 17457265, "Goblin Pathfinder" },
        { 17457290, "Goblin Pathfinder" },
        { 17457256, "Goblin Gambler" },
        { 17457264, "Goblin Gambler" },
        { 17457289, "Goblin Gambler" },
        { 17457255, "Goblin Smithy" },
        { 17457263, "Goblin Smithy" },
        { 17457288, "Goblin Smithy" },
    },
    [167] =
    -- Bostaunieux Oubliette
    {
        {17461344, "Werebat"},
        {17461345, "Werebat"},
        {17461346, "Werebat"},
        {17461347, "Werebat"},
        {17461348, "Mousse"},
        {17461349, "Mousse"},
        {17461350, "Werebat"},
        {17461351, "Werebat"},
        {17461352, "Werebat"},
        {17461353, "Mousse"},
        {17461354, "Mousse"},
        {17461355, "Gespenst"},
        {17461356, "Gespenst"},
        {17461357, "Mousse"},
        {17461358, "Mousse"},
        {17461359, "Gespenst"},
        {17461360, "Werebat"},
        {17461361, "Werebat"},
        {17461362, "Mousse"},
        {17461363, "Gespenst"},
        {17461364, "Werebat"},
        {17461365, "Werebat"},
        {17461366, "Werebat"},
        {17461367, "Werebat"},
        {17461368, "Werebat"},
        {17461369, "Mousse"},
        {17461370, "Mousse"},
        {17461371, "Garm"},
        {17461372, "Garm"},
        {17461373, "Garm"},
        {17461374, "Garm"},
        {17461375, "Garm"},
        {17461376, "Garm"},
        {17461377, "Garm"},
        {17461378, "Garm"},
        {17461379, "Gespenst"},
        {17461380, "Gespenst"},
        {17461381, "Gespenst"},
        {17461382, "Mousse"},
        {17461383, "Mousse"},
        {17461384, "Gespenst"},
        {17461385, "Gespenst"},
        {17461386, "Gespenst"},
        {17461387, "Werebat"},
        {17461388, "Werebat"},
        {17461389, "Mousse"},
        {17461390, "Gespenst"},
        {17461391, "Mousse"},
        {17461392, "Werebat"},
        {17461393, "Werebat"},
        {17461394, "Werebat"},
        {17461395, "Werebat"},
        {17461396, "Mousse"},
        {17461397, "Mousse"},
        {17461398, "Garm"},
        {17461399, "Garm"},
        {17461400, "Garm"},
        {17461401, "Garm"},
        {17461402, "Mousse"},
        {17461403, "Garm"},
        {17461404, "Mousse"},
        {17461405, "Garm"},
        {17461406, "Garm"},
        {17461407, "Garm"},
        {17461408, "Garm"},
        {17461410, "Werebat"},
        {17461411, "Werebat"},
        {17461412, "Werebat"},
        {17461413, "Werebat"},
        {17461414, "Werebat"},
        {17461415, "Werebat"},
        {17461416, "Werebat"},
        {17461417, "Mousse"},
        {17461418, "Werebat"},
        {17461419, "Werebat"},
        {17461420, "Werebat"},
    },
    [169] = 
    -- Toraimarai Canal
    {
        {17469596, "Canal Pugil"},
        {17469597, "Canal Pugil"},
        {17469598, "Canal Pugil"},
        {17469599, "Canal Pugil"},
        {17469600, "Canal Pugil"},
        {17469601, "Canal Pugil"},
        {17469602, "Canal Pugil"},
        {17469603, "Canal Pugil"},
        {17469604, "Scavenger Crab"},
        {17469605, "Scavenger Crab"},
        {17469606, "Scavenger Crab"},
        {17469607, "Scavenger Crab"},
        {17469608, "Scavenger Crab"},
        {17469609, "Scavenger Crab"},
        {17469610, "Scavenger Crab"},
        {17469611, "Scavenger Crab"},
        {17469612, "Scavenger Crab"},
        {17469613, "Canal Pugil"},
        {17469614, "Canal Pugil"},
        {17469615, "Canal Pugil"},
        {17469616, "Canal Pugil"},
        {17469617, "Canal Pugil"},
        {17469618, "Canal Pugil"},
        {17469619, "Canal Pugil"},
        {17469620, "Canal Pugil"},
        {17469621, "Scavenger Crab"},
        {17469622, "Scavenger Crab"},
        {17469623, "Scavenger Crab"},
        {17469624, "Scavenger Crab"},
        {17469625, "Canal Pugil"},
        {17469626, "Canal Pugil"},
        {17469627, "Canal Pugil"},
        {17469628, "Canal Pugil"},
        {17469633, "Canal Pugil"},
        {17469634, "Canal Pugil"},
        {17469635, "Canal Pugil"},
        {17469636, "Canal Pugil"},
        {17469637, "Impish Bats"},
        {17469638, "Impish Bats"},
        {17469639, "Doom Soldier"},
        {17469640, "Doom Soldier"},
        {17469641, "Doom Mage"},
        {17469642, "Doom Mage"},
        {17469643, "Starmite"},
        {17469644, "Starmite"},
        {17469645, "Starmite"},
        {17469646, "Starmite"},
        {17469647, "Starmite"},
        {17469648, "Starmite"},
        {17469649, "Starmite"},
        {17469650, "Impish Bats"},
        {17469651, "Impish Bats"},
        {17469652, "Doom Soldier"},
        {17469653, "Doom Soldier"},
        {17469654, "Doom Mage"},
        {17469655, "Doom Mage"},
        {17469656, "Doom Soldier"},
        {17469657, "Doom Soldier"},
        {17469658, "Doom Mage"},
        {17469659, "Doom Mage"},
        {17469660, "Cutlass Scorpion"},
        {17469670, "Impish Bats"},
        {17469671, "Impish Bats"},
        {17469672, "Doom Soldier"},
        {17469673, "Doom Soldier"},
        {17469674, "Doom Mage"},
        {17469675, "Doom Mage"},
        {17469676, "Doom Soldier"},
        {17469677, "Doom Soldier"},
        {17469678, "Doom Mage"},
        {17469679, "Doom Mage"},
        {17469680, "Cutlass Scorpion"},
        {17469681, "Impish Bats"},
        {17469682, "Impish Bats"},
        {17469683, "Impish Bats"},
        {17469684, "Impish Bats"},
        {17469685, "Impish Bats"},
        {17469686, "Doom Soldier"},
        {17469687, "Doom Soldier"},
        {17469688, "Doom Mage"},
        {17469689, "Doom Mage"},
        {17469690, "Starmite"},
        {17469691, "Starmite"},
        {17469692, "Starmite"},
        {17469693, "Starmite"},
        {17469694, "Starmite"},
        {17469695, "Starmite"},
        {17469696, "Starmite"},
        {17469697, "Canal Pugil"},
        {17469698, "Canal Pugil"},
        {17469699, "Canal Pugil"},
        {17469700, "Canal Pugil"},
        {17469701, "Canal Pugil"},
        {17469702, "Canal Pugil"},
        {17469703, "Canal Pugil"},
        {17469704, "Canal Pugil"},
        {17469705, "Canal Pugil"},
        {17469706, "Canal Pugil"},
        {17469707, "Canal Pugil"},
        {17469708, "Canal Pugil"},
        {17469709, "Mousse"},
        {17469710, "Bouncing Ball"},
        {17469711, "Bouncing Ball"},
        {17469712, "Bouncing Ball"},
        {17469713, "Bouncing Ball"},
        {17469714, "Bouncing Ball"},
        {17469715, "Bouncing Ball"},
        {17469716, "Bouncing Ball"},
        {17469717, "Bouncing Ball"},
        {17469718, "Mousse"},
        {17469719, "Bouncing Ball"},
        {17469720, "Bouncing Ball"},
        {17469721, "Bouncing Ball"},
        {17469722, "Mousse"},
        {17469723, "Bouncing Ball"},
        {17469724, "Bouncing Ball"},
        {17469725, "Bouncing Ball"},
        {17469726, "Bouncing Ball"},
        {17469727, "Bouncing Ball"},
        {17469728, "Bouncing Ball"},
        {17469729, "Bouncing Ball"},
        {17469730, "Bouncing Ball"},
        {17469731, "Mousse"},
        {17469732, "Bouncing Ball"},
        {17469733, "Bouncing Ball"},
        {17469734, "Bouncing Ball"},
        {17469756, "Starmite"},
        {17469757, "Starmite"},
        {17469758, "Starmite"},
        {17469759, "Starmite"},
        {17469760, "Starmite"},
    },
    [172] =
    -- Zeruhn Mines
    {
        {17481742, "Mouse Bat"},
        {17481743, "Mouse Bat"},
        {17481744, "Mouse Bat"},
        {17481745, "Mouse Bat"},
        {17481746, "Mouse Bat"},
        {17481747, "Mouse Bat"},
        {17481748, "Mouse Bat"},
        {17481749, "Mouse Bat"},
        {17481754, "Mouse Bat"},
        {17481755, "Mouse Bat"},
        {17481758, "Mouse Bat"},
        {17481759, "Mouse Bat"},
        {17481760, "Mouse Bat"},
        {17481761, "Mouse Bat"},
        {17481762, "Mouse Bat"},
        {17481763, "Mouse Bat"},
        {17481774, "Mouse Bat"},
        {17481775, "Mouse Bat"},
        {17481776, "Mouse Bat"},
        {17481777, "Mouse Bat"},
        {17481778, "Mouse Bat"},
        {17481779, "Mouse Bat"},
        {17481750, "Tunnel Worm"},
        {17481751, "Tunnel Worm"},
        {17481752, "Tunnel Worm"},
        {17481753, "Tunnel Worm"},
        {17481756, "Tunnel Worm"},
        {17481757, "Tunnel Worm"},
        {17481766, "Tunnel Worm"},
        {17481767, "Tunnel Worm"},
        {17481768, "Tunnel Worm"},
        {17481769, "Tunnel Worm"},
        {17481770, "Tunnel Worm"},
        {17481780, "Tunnel Worm"},
        {17481781, "Tunnel Worm"},
        {17481782, "Tunnel Worm"},
        {17481783, "Tunnel Worm"},
        {17481784, "Tunnel Worm"},
        {17481785, "Tunnel Worm"},
        {17481786, "Leech"},
        {17481787, "Leech"},
        {17481788, "Leech"},
        {17481789, "Leech"},
        {17481764, "River Crab"},
        {17481765, "River Crab"},
        {17481771, "River Crab"},
        {17481772, "River Crab"},
        {17481773, "River Crab"},
        {17482751, "Giant Amoeba"},
    },
    [173] =
    -- Korroloka Tunnel
    {
        {17486103, "Thread Leech"},
        {17486104, "Thread Leech"},
        {17486105, "Thread Leech"},
        {17486106, "Thread Leech"},
        {17486107, "Thread Leech"},
        {17486108, "Thread Leech"},
        {17486109, "Thread Leech"},
        {17486140, "Thread Leech"},
        {17486141, "Thread Leech"},
        {17486097, "Clipper"},
        {17486098, "Clipper"},
        {17486099, "Clipper"},
        {17486100, "Clipper"},
        {17486101, "Clipper"},
        {17486102, "Clipper"},
        {17486110, "Clipper"},
        {17486131, "Clipper"},
        {17486132, "Clipper"},
        {17486133, "Clipper"},
        {17486134, "Clipper"},
        {17486135, "Clipper"},
        {17486136, "Clipper"},
        {17486137, "Clipper"},
        {17486138, "Clipper"},
        {17486139, "Clipper"},
        {17486142, "Clipper"},
        {17486143, "Clipper"},
    },
    [174] = 
    -- Kuftal Tunnel
    {
        {17490113, "Ovinnik"},
        {17490114, "Ovinnik"},
        {17490119, "Ovinnik"},
        {17490121, "Ovinnik"},
        {17490123, "Ovinnik"},
        {17490124, "Ovinnik"},
        {17490127, "Ovinnik"},
        {17490128, "Ovinnik"},
        {17490131, "Ovinnik"},
        {17490132, "Ovinnik"},
        {17490134, "Ovinnik"},
        {17490135, "Ovinnik"},
        {17490136, "Ovinnik"},
        {17490111, "Kuftal Digger"},
        {17490112, "Kuftal Digger"},
        {17490115, "Kuftal Digger"},
        {17490116, "Kuftal Digger"},
        {17490117, "Kuftal Digger"},
        {17490118, "Kuftal Digger"},
        {17490120, "Kuftal Digger"},
        {17490122, "Kuftal Digger"},
        {17490125, "Kuftal Digger"},
        {17490126, "Kuftal Digger"},
        {17490129, "Kuftal Digger"},
        {17490130, "Kuftal Digger"},
        {17490133, "Kuftal Digger"},
        {17490137, "Kuftal Digger"},
        {17490138, "Kuftal Digger"},
    },
    [178] = 
    -- The Shrine of Ru'Avitau
    {
        {17506650, "Aura Statue"},
        {17506655, "Aura Statue"},
        {17506656, "Aura Statue"},
        {17506661, "Aura Statue"},
        {17506666, "Aura Statue"},
    },
--[[    [185] =
    -- Dynamis - San d'Oria
    {
        { 17535250, "Serjeant Tombstone" },
        { 17535251, "Serjeant Tombstone" },
        { 17535252, "Serjeant Tombstone" },
        { 17535253, "Serjeant Tombstone" },
        { 17535254, "Serjeant Tombstone" },
        { 17535255, "Serjeant Tombstone" },
        { 17535256, "Serjeant Tombstone" },
        { 17535257, "Serjeant Tombstone" },
        { 17535258, "Serjeant Tombstone" },
        { 17535259, "Serjeant Tombstone" },
        { 17535260, "Serjeant Tombstone" },
        { 17535261, "Serjeant Tombstone" },
        { 17535262, "Serjeant Tombstone" },
        { 17535263, "Serjeant Tombstone" },
        { 17535264, "Serjeant Tombstone" },
        { 17535265, "Serjeant Tombstone" },
        { 17535266, "Serjeant Tombstone" },
        { 17535267, "Serjeant Tombstone" },
        { 17535268, "Serjeant Tombstone" },
        { 17535269, "Serjeant Tombstone" },
        { 17535270, "Serjeant Tombstone" },
        { 17535271, "Serjeant Tombstone" },
        { 17535272, "Serjeant Tombstone" },
        { 17535273, "Serjeant Tombstone" },
        { 17535274, "Serjeant Tombstone" },
        { 17535275, "Serjeant Tombstone" },
        { 17535276, "Serjeant Tombstone" },
        { 17535277, "Serjeant Tombstone" },
        { 17535278, "Serjeant Tombstone" },
        { 17535279, "Serjeant Tombstone" },
        { 17535280, "Serjeant Tombstone" },
        { 17535281, "Serjeant Tombstone" },
        { 17535282, "Serjeant Tombstone" },
        { 17535283, "Serjeant Tombstone" },
        { 17535284, "Serjeant Tombstone" },
        { 17535285, "Serjeant Tombstone" },
        { 17535286, "Serjeant Tombstone" },
        { 17535287, "Serjeant Tombstone" },
        { 17535288, "Serjeant Tombstone" },
        { 17535289, "Serjeant Tombstone" },
        { 17535290, "Serjeant Tombstone" },
        { 17535291, "Serjeant Tombstone" },
        { 17535292, "Serjeant Tombstone" },
        { 17535293, "Serjeant Tombstone" },
        { 17535294, "Serjeant Tombstone" },
        { 17535295, "Serjeant Tombstone" },
        { 17535296, "Serjeant Tombstone" },
        { 17535297, "Serjeant Tombstone" },
        { 17535298, "Serjeant Tombstone" },
        { 17535299, "Serjeant Tombstone" },
        { 17535300, "Serjeant Tombstone" },
        { 17535301, "Serjeant Tombstone" },
        { 17535302, "Serjeant Tombstone" },
        { 17535303, "Serjeant Tombstone" },
        { 17535304, "Serjeant Tombstone" },
        { 17535305, "Serjeant Tombstone" },
        { 17535306, "Serjeant Tombstone" },
        { 17535307, "Serjeant Tombstone" },
        { 17535308, "Serjeant Tombstone" },
        { 17535309, "Serjeant Tombstone" },
        { 17535310, "Serjeant Tombstone" },
        { 17535311, "Serjeant Tombstone" },
        { 17535312, "Serjeant Tombstone" },
        { 17535313, "Serjeant Tombstone" },
        { 17535314, "Serjeant Tombstone" },
        { 17535315, "Serjeant Tombstone" },
        { 17535316, "Serjeant Tombstone" },
        { 17535317, "Serjeant Tombstone" },
        { 17535318, "Serjeant Tombstone" },
        { 17535319, "Serjeant Tombstone" },
        { 17535320, "Serjeant Tombstone" },
        { 17535321, "Serjeant Tombstone" },
        { 17535322, "Serjeant Tombstone" },
        { 17535323, "Serjeant Tombstone" },
        { 17535324, "Serjeant Tombstone" },
        { 17535325, "Serjeant Tombstone" },
        { 17535326, "Serjeant Tombstone" },
        { 17535327, "Serjeant Tombstone" },
        { 17535328, "Serjeant Tombstone" },
        { 17535329, "Serjeant Tombstone" },
        { 17535330, "Serjeant Tombstone" },
        { 17535331, "Serjeant Tombstone" },
        { 17535332, "Serjeant Tombstone" },
        { 17535333, "Serjeant Tombstone" },
        { 17535334, "Serjeant Tombstone" },
        { 17535335, "Serjeant Tombstone" },
        { 17535336, "Serjeant Tombstone" },
        { 17535337, "Serjeant Tombstone" },
        { 17535338, "Serjeant Tombstone" },
        { 17535339, "Serjeant Tombstone" },
        { 17535340, "Serjeant Tombstone" },
        { 17535341, "Serjeant Tombstone" },
        { 17535342, "Serjeant Tombstone" },
        { 17535343, "Serjeant Tombstone" },
        { 17535344, "Serjeant Tombstone" },
        { 17535345, "Serjeant Tombstone" },
        { 17535346, "Serjeant Tombstone" },
        { 17535347, "Serjeant Tombstone" },
        { 17535348, "Serjeant Tombstone" },
        { 17535349, "Serjeant Tombstone" },
        { 17535350, "Serjeant Tombstone" },
        { 17535351, "Serjeant Tombstone" },
        { 17535352, "Serjeant Tombstone" },
        { 17535353, "Serjeant Tombstone" },
        { 17535354, "Serjeant Tombstone" },
        { 17535355, "Serjeant Tombstone" },
        { 17535356, "Serjeant Tombstone" },
        { 17535357, "Serjeant Tombstone" },
        { 17535358, "Serjeant Tombstone" },
        { 17535359, "Serjeant Tombstone" },
        { 17535360, "Serjeant Tombstone" },
        { 17535361, "Serjeant Tombstone" },
        { 17535362, "Serjeant Tombstone" },
        { 17535363, "Serjeant Tombstone" },
        { 17535364, "Serjeant Tombstone" },
        { 17535365, "Serjeant Tombstone" },
        { 17535366, "Serjeant Tombstone" },
        { 17535367, "Serjeant Tombstone" },
        { 17535368, "Serjeant Tombstone" },
        { 17535369, "Serjeant Tombstone" },        
        { 17535376, "Sergeant Tombstone" },
        { 17535377, "Sergeant Tombstone" },
        { 17535378, "Sergeant Tombstone" },
        { 17535379, "Sergeant Tombstone" },
        { 17535380, "Sergeant Tombstone" },
        { 17535381, "Sergeant Tombstone" },
        { 17535382, "Sergeant Tombstone" },
        { 17535383, "Sergeant Tombstone" },
        { 17535384, "Sergeant Tombstone" },
        { 17535385, "Sergeant Tombstone" },
        { 17535386, "Sergeant Tombstone" },
        { 17535387, "Sergeant Tombstone" },
        { 17535388, "Sergeant Tombstone" },
        { 17535389, "Sergeant Tombstone" },
        { 17535390, "Sergeant Tombstone" }
    },
    [186] = 
    -- Dynamis - Bastok
    {
        { 17539484, "Aa'Nyu Dismantler" },
        { 17539485, "Be'Ebo Tortoisedriver" },
        { 17539486, "Vanguard's Scorpion" },
        { 17539487, "Effigy Shield" },
        { 17539488, "Effigy Shield" },
        { 17539489, "Effigy Shield" },
        { 17539490, "Effigy Shield" },
        { 17539491, "Effigy Shield" },
        { 17539350, "Adamantking Effigy" },
        { 17539351, "Adamantking Effigy" },
        { 17539352, "Adamantking Effigy" },
        { 17539355, "Adamantking Effigy" },
        { 17539356, "Adamantking Effigy" },
        { 17539357, "Adamantking Effigy" },
        { 17539353, "Adamantking Effigy" },
        { 17539354, "Adamantking Effigy" },
        { 17539382, "Adamantking Effigy" },
        { 17539358, "Adamantking Effigy" },
        { 17539360, "Adamantking Effigy" },
        { 17539361, "Adamantking Effigy" },
        { 17539362, "Adamantking Effigy" },
        { 17539363, "Adamantking Effigy" },
        { 17539364, "Adamantking Effigy" },
        { 17539365, "Adamantking Effigy" },
        { 17539366, "Adamantking Effigy" },
        { 17539367, "Adamantking Effigy" },
        { 17539368, "Adamantking Effigy" },
        { 17539359, "Adamantking Effigy" },
        { 17539370, "Adamantking Effigy" },
        { 17539371, "Adamantking Effigy" },
        { 17539372, "Adamantking Effigy" },
        { 17539373, "Adamantking Effigy" },
        { 17539374, "Adamantking Effigy" },
        { 17539375, "Adamantking Effigy" },
        { 17539369, "Adamantking Effigy" },
        { 17539376, "Adamantking Effigy" },
        { 17539377, "Adamantking Effigy" },
        { 17539378, "Adamantking Effigy" },
        { 17539380, "Adamantking Effigy" },
        { 17539381, "Adamantking Effigy" },
        { 17539440, "Adamantking Effigy" },
        { 17539379, "Adamantking Effigy" },
        { 17539383, "Adamantking Effigy" },
        { 17539384, "Adamantking Effigy" },
        { 17539385, "Adamantking Effigy" },
        { 17539386, "Adamantking Effigy" },
        { 17539387, "Adamantking Effigy" },
        { 17539436, "Adamantking Effigy" },
        { 17539437, "Adamantking Effigy" },
        { 17539389, "Adamantking Effigy" },
        { 17539388, "Adamantking Effigy" },
        { 17539390, "Adamantking Effigy" },
        { 17539391, "Adamantking Effigy" },
        { 17539392, "Adamantking Effigy" },
        { 17539393, "Adamantking Effigy" },
        { 17539399, "Adamantking Effigy" },
        { 17539400, "Adamantking Effigy" },
        { 17539401, "Adamantking Effigy" },
        { 17539396, "Adamantking Effigy" },
        { 17539397, "Adamantking Effigy" },
        { 17539398, "Adamantking Effigy" },
        { 17539394, "Adamantking Effigy" },
        { 17539395, "Adamantking Effigy" },
        { 17539445, "Adamantking Effigy" },
        { 17539450, "Adamantking Effigy" },
        { 17539451, "Adamantking Effigy" },
        { 17539447, "Adamantking Effigy" },
        { 17539448, "Adamantking Effigy" },
        { 17539449, "Adamantking Effigy" },
        { 17539446, "Adamantking Effigy" },
        { 17539441, "Adamantking Effigy" },
        { 17539442, "Adamantking Effigy" },
        { 17539443, "Adamantking Effigy" },
        { 17539438, "Adamantking Effigy" },
        { 17539439, "Adamantking Effigy" },
        { 17539402, "Adamantking Effigy" },
        { 17539403, "Adamantking Effigy" },
        { 17539404, "Adamantking Effigy" },
        { 17539405, "Adamantking Effigy" },
        { 17539406, "Adamantking Effigy" },
        { 17539407, "Adamantking Effigy" },
        { 17539408, "Adamantking Effigy" },
        { 17539414, "Adamantking Effigy" },
        { 17539415, "Adamantking Effigy" },
        { 17539416, "Adamantking Effigy" },
        { 17539417, "Adamantking Effigy" },
        { 17539418, "Adamantking Effigy" },
        { 17539421, "Adamantking Effigy" },
        { 17539422, "Adamantking Effigy" },
        { 17539423, "Adamantking Effigy" },
        { 17539424, "Adamantking Effigy" },
        { 17539425, "Adamantking Effigy" },
        { 17539419, "Adamantking Effigy" },
        { 17539420, "Adamantking Effigy" },
        { 17539426, "Adamantking Effigy" },
        { 17539427, "Adamantking Effigy" },
        { 17539428, "Adamantking Effigy" },
        { 17539429, "Adamantking Effigy" },
        { 17539430, "Adamantking Effigy" },
        { 17539431, "Adamantking Effigy" },
        { 17539432, "Adamantking Effigy" },
        { 17539433, "Adamantking Effigy" },
        { 17539434, "Adamantking Effigy" },
        { 17539435, "Adamantking Effigy" },
        { 17539409, "Adamantking Effigy" },
        { 17539410, "Adamantking Effigy" },
        { 17539411, "Adamantking Effigy" },
        { 17539412, "Adamantking Effigy" },
        { 17539413, "Adamantking Effigy" },
        { 17539452, "Adamantking Effigy" },
        { 17539458, "Adamantking Effigy" },
        { 17539459, "Adamantking Effigy" },
        { 17539460, "Adamantking Effigy" },
        { 17539461, "Adamantking Effigy" },
        { 17539477, "Adamantking Effigy" },
        { 17539478, "Adamantking Effigy" },
        { 17539473, "Adamantking Effigy" },
        { 17539475, "Adamantking Effigy" },
        { 17539479, "Adamantking Effigy" },
        { 17539481, "Adamantking Effigy" },
        { 17539482, "Adamantking Effigy" },
        { 17539483, "Adamantking Effigy" },
        { 17539480, "Adamantking Effigy" },
        { 17539476, "Adamantking Effigy" },
        { 17539474, "Adamantking Effigy" },
        { 17539470, "Adamantking Effigy" },
        { 17539471, "Adamantking Effigy" },
        { 17539472, "Adamantking Effigy" },
        { 17539467, "Adamantking Effigy" },
        { 17539468, "Adamantking Effigy" },
        { 17539469, "Adamantking Effigy" },
        { 17539464, "Adamantking Effigy" },
        { 17539465, "Adamantking Effigy" },
        { 17539466, "Adamantking Effigy" },
        { 17539462, "Adamantking Effigy" },
        { 17539463, "Adamantking Effigy" },
        { 17539456, "Adamantking Effigy" },
        { 17539457, "Adamantking Effigy" },
        { 17539453, "Adamantking Effigy" },
        { 17539454, "Adamantking Effigy" },
        { 17539455, "Adamantking Effigy" }
    },
    [187] = 
    -- Dynamis - Windurst
    {
        { 17543490, "Avatar Icon" },
        { 17543491, "Avatar Icon" },
        { 17543492, "Avatar Icon" },
        { 17543493, "Avatar Icon" },
        { 17543494, "Avatar Icon" },
        { 17543495, "Avatar Icon" },
        { 17543496, "Avatar Icon" },
        { 17543497, "Avatar Icon" },
        { 17543498, "Avatar Icon" },
        { 17543499, "Avatar Icon" },
        { 17543500, "Avatar Icon" },
        { 17543501, "Avatar Icon" },
        { 17543502, "Avatar Icon" },
        { 17543503, "Avatar Icon" },
        { 17543504, "Avatar Icon" },
        { 17543505, "Avatar Icon" },
        { 17543506, "Avatar Icon" },
        { 17543507, "Avatar Icon" },
        { 17543508, "Avatar Icon" },
        { 17543509, "Avatar Icon" },
        { 17543510, "Avatar Icon" },
        { 17543511, "Avatar Icon" },
        { 17543512, "Avatar Icon" },
        { 17543513, "Avatar Icon" },
        { 17543514, "Avatar Icon" },
        { 17543515, "Avatar Icon" },
        { 17543516, "Avatar Icon" },
        { 17543517, "Avatar Icon" },
        { 17543518, "Avatar Icon" },
        { 17543519, "Avatar Icon" },
        { 17543520, "Avatar Icon" },
        { 17543521, "Avatar Icon" },
        { 17543522, "Avatar Icon" },
        { 17543523, "Avatar Icon" },
        { 17543524, "Avatar Icon" },
        { 17543525, "Avatar Icon" },
        { 17543526, "Avatar Icon" },
        { 17543527, "Avatar Icon" },
        { 17543528, "Avatar Icon" },
        { 17543529, "Avatar Icon" },
        { 17543530, "Avatar Icon" },
        { 17543531, "Avatar Icon" },
        { 17543532, "Avatar Icon" },
        { 17543533, "Avatar Icon" },
        { 17543534, "Avatar Icon" },
        { 17543535, "Avatar Icon" },
        { 17543536, "Avatar Icon" },
        { 17543537, "Avatar Icon" },
        { 17543538, "Avatar Icon" },
        { 17543539, "Avatar Icon" },
        { 17543540, "Avatar Icon" },
        { 17543541, "Avatar Icon" },
        { 17543542, "Avatar Icon" },
        { 17543543, "Avatar Icon" },
        { 17543544, "Avatar Icon" },
        { 17543545, "Avatar Icon" },
        { 17543546, "Avatar Icon" },
        { 17543548, "Avatar Icon" },
        { 17543549, "Avatar Icon" },
        { 17543550, "Avatar Icon" },
        { 17543551, "Avatar Icon" },
        { 17543552, "Avatar Icon" },
        { 17543553, "Avatar Icon" },
        { 17543554, "Avatar Icon" },
        { 17543555, "Avatar Icon" },
        { 17543556, "Avatar Icon" },
        { 17543557, "Avatar Icon" },
        { 17543558, "Avatar Icon" },
        { 17543559, "Avatar Icon" },
        { 17543560, "Avatar Icon" },
        { 17543561, "Avatar Icon" },
        { 17543562, "Avatar Icon" },
        { 17543563, "Avatar Icon" },
        { 17543564, "Avatar Icon" },
        { 17543565, "Avatar Icon" },
        { 17543566, "Avatar Icon" },
        { 17543567, "Avatar Icon" },
        { 17543568, "Avatar Icon" },
        { 17543569, "Avatar Icon" },
        { 17543570, "Avatar Icon" },
        { 17543571, "Avatar Icon" },
        { 17543572, "Avatar Icon" },
        { 17543573, "Avatar Icon" },
        { 17543574, "Avatar Icon" },
        { 17543575, "Avatar Icon" },
        { 17543576, "Avatar Icon" },
        { 17543577, "Avatar Icon" },
        { 17543578, "Avatar Icon" },
        { 17543579, "Avatar Icon" },
        { 17543580, "Avatar Icon" },
        { 17543581, "Avatar Icon" },
        { 17543582, "Avatar Icon" },
        { 17543583, "Avatar Icon" },
        { 17543584, "Avatar Icon" },
        { 17543585, "Avatar Icon" },
        { 17543586, "Avatar Icon" },
        { 17543587, "Avatar Icon" },
        { 17543588, "Avatar Icon" },
        { 17543589, "Avatar Icon" },
        { 17543590, "Avatar Icon" },
        { 17543591, "Avatar Icon" },
        { 17543592, "Avatar Icon" },
        { 17543593, "Avatar Icon" },
        { 17543594, "Avatar Icon" },
        { 17543595, "Avatar Icon" },
        { 17543596, "Avatar Icon" },
        { 17543597, "Avatar Icon" },
        { 17543598, "Avatar Icon" },
        { 17543599, "Avatar Icon" },
        { 17543600, "Avatar Icon" },
        { 17543601, "Avatar Icon" },
        { 17543602, "Avatar Icon" },
        { 17543603, "Avatar Icon" },
        { 17543604, "Avatar Icon" },
        { 17543605, "Avatar Icon" },
        { 17543606, "Avatar Icon" },
        { 17543607, "Avatar Icon" },
        { 17543608, "Avatar Icon" },
        { 17543609, "Avatar Icon" },
        { 17543610, "Avatar Icon" },
        { 17543611, "Avatar Icon" },
        { 17543612, "Avatar Icon" },
        { 17543613, "Avatar Icon" },
        { 17543614, "Avatar Icon" },
        { 17543615, "Avatar Icon" },
        { 17543616, "Avatar Icon" },
        { 17543617, "Avatar Icon" },
        { 17543618, "Avatar Icon" },
        { 17543619, "Avatar Icon" },
        { 17543620, "Avatar Icon" },
        { 17543621, "Avatar Icon" },
        { 17543622, "Avatar Icon" },
        { 17543623, "Avatar Icon" },
        { 17543624, "Avatar Icon" },
        { 17543625, "Avatar Icon" }
    }, ]]
    [188] = 
    --Dynamis - Jeuno
    {
		{ 17547665, "Goblin Replica" },
		{ 17547668, "Goblin Replica" },
		{ 17547746, "Goblin Replica" },
		{ 17547751, "Goblin Replica" },
		{ 17547752, "Goblin Replica" },
		{ 17547755, "Goblin Replica" },
		{ 17547805, "Goblin Replica" },
		{ 17547760, "Goblin Replica" },
		{ 17547759, "Goblin Replica" },
		{ 17547762, "Goblin Replica" },
		{ 17547763, "Goblin Replica" },
		{ 17547769, "Goblin Replica" },
		{ 17547772, "Goblin Replica" },
		{ 17547773, "Goblin Replica" },
		{ 17547697, "Goblin Replica" },
		{ 17547674, "Goblin Replica" },
		{ 17547671, "Goblin Replica" },
		{ 17547776, "Goblin Replica" },
		{ 17547778, "Goblin Replica" },
		{ 17547785, "Goblin Replica" },
		{ 17547793, "Goblin Replica" },
		{ 17547782, "Goblin Replica" },
		{ 17547688, "Goblin Replica" },
		{ 17547677, "Goblin Replica" },
		{ 17547680, "Goblin Replica" },
		{ 17547685, "Goblin Replica" },
		{ 17547682, "Goblin Replica" },
		{ 17547702, "Goblin Replica" },
		{ 17547705, "Goblin Replica" },
		{ 17547809, "Goblin Replica" },
		{ 17547802, "Goblin Replica" },
		{ 17547928, "Goblin Replica" },
		{ 17547798, "Goblin Replica" },
		{ 17547795, "Goblin Replica" },
		{ 17547827, "Goblin Replica" },
		{ 17547837, "Goblin Replica" },
		{ 17547841, "Goblin Replica" },
		{ 17547838, "Goblin Replica" },
		{ 17547830, "Goblin Replica" },
		{ 17547834, "Goblin Replica" },
		{ 17547692, "Goblin Replica" },
		{ 17547825, "Goblin Replica" },
		{ 17547823, "Goblin Replica" },
		{ 17547811, "Goblin Replica" },
		{ 17547814, "Goblin Replica" },
		{ 17547801, "Goblin Replica" },
		{ 17547864, "Goblin Replica" },
		{ 17547869, "Goblin Replica" },
		{ 17547874, "Goblin Replica" },
		{ 17547866, "Goblin Replica" },
		{ 17547847, "Goblin Replica" },
		{ 17547849, "Goblin Replica" },
		{ 17547845, "Goblin Replica" },
		{ 17547859, "Goblin Replica" },
		{ 17547852, "Goblin Replica" },
		{ 17547862, "Goblin Replica" },
		{ 17547937, "Goblin Replica" },
		{ 17547917, "Goblin Replica" },
		{ 17547905, "Goblin Replica" },
		{ 17547908, "Goblin Replica" },
		{ 17547919, "Goblin Replica" },
		{ 17547924, "Goblin Replica" },
		{ 17547911, "Goblin Replica" },
		{ 17547929, "Goblin Replica" },
		{ 17547927, "Goblin Replica" },
		{ 17547915, "Goblin Replica" },
		{ 17547933, "Goblin Replica" },
		{ 17547931, "Goblin Replica" },
		{ 17547936, "Goblin Replica" },
		{ 17547935, "Goblin Replica" },
		{ 17547922, "Goblin Replica" },
		{ 17547940, "Goblin Replica" },
		{ 17547947, "Goblin Replica" },
		{ 17547945, "Goblin Replica" },
		{ 17547953, "Goblin Replica" },
		{ 17547949, "Goblin Replica" },
		{ 17547957, "Goblin Replica" },
		{ 17547958, "Goblin Replica" },
		{ 17547960, "Goblin Replica" },
		{ 17547970, "Goblin Replica" },
		{ 17547962, "Goblin Replica" },
		{ 17547972, "Goblin Replica" },
		{ 17547966, "Goblin Replica" },
		{ 17547974, "Goblin Replica" },
		{ 17547968, "Goblin Replica" },
		{ 17547964, "Goblin Replica" },
		{ 17547980, "Goblin Replica" },
		{ 17547987, "Goblin Replica" },
		{ 17547994, "Goblin Replica" },
		{ 17548000, "Goblin Replica" },
		{ 17548006, "Goblin Replica" },
		{ 17548012, "Goblin Replica" },
		{ 17548018, "Goblin Replica" },
		{ 17548019, "Goblin Replica" },
		{ 17548020, "Goblin Replica" },
		{ 17548135, "Goblin Replica" },
		{ 17548094, "Goblin Replica" },
		{ 17548097, "Goblin Replica" },
		{ 17548104, "Goblin Replica" },
		{ 17548101, "Goblin Replica" },
		{ 17548087, "Goblin Replica" },
		{ 17548080, "Goblin Replica" },
		{ 17548071, "Goblin Replica" },
		{ 17548075, "Goblin Replica" },
		{ 17548066, "Goblin Replica" },
		{ 17548163, "Goblin Replica" },
		{ 17548149, "Goblin Replica" },
		{ 17548143, "Goblin Replica" },
		{ 17548108, "Goblin Replica" },
		{ 17548112, "Goblin Replica" },
		{ 17548116, "Goblin Replica" },
		{ 17548120, "Goblin Replica" },
		{ 17548051, "Goblin Replica" },
		{ 17548048, "Goblin Replica" },
		{ 17548045, "Goblin Replica" },
		{ 17548054, "Goblin Replica" },
		{ 17548040, "Goblin Replica" },
		{ 17548031, "Goblin Replica" },
		{ 17548028, "Goblin Replica" },
		{ 17548037, "Goblin Replica" },
		{ 17548034, "Goblin Replica" },
		{ 17548061, "Goblin Replica" },
		{ 17548155, "Goblin Replica" },
		{ 17548168, "Goblin Replica" },
		{ 17547708, "Goblin Replica" },
		{ 17547709, "Goblin Replica" },
		{ 17547710, "Goblin Replica" },
		{ 17547711, "Goblin Replica" },
		{ 17547714, "Goblin Replica" },
		{ 17547744, "Goblin Replica" },
		{ 17547735, "Goblin Replica" },
		{ 17547732, "Goblin Replica" },
		{ 17547717, "Goblin Replica" },
		{ 17547727, "Goblin Replica" },
		{ 17547722, "Goblin Replica" },
		{ 17547742, "Goblin Replica" },
		{ 17547740, "Goblin Replica" },
		{ 17547739, "Goblin Replica" },
		{ 17547738, "Goblin Replica" },
		{ 17547875, "Goblin Replica" },
		{ 17547877, "Goblin Replica" },
		{ 17547880, "Goblin Replica" },
		{ 17547882, "Goblin Replica" },
		{ 17547889, "Goblin Replica" },
		{ 17547891, "Goblin Replica" },
		{ 17547896, "Goblin Replica" },
		{ 17547895, "Goblin Replica" },
		{ 17547893, "Goblin Replica" },
    },
    [190] =
    -- King Ranperres Tomb
    {
        { 17555760, "Cutlass Scorpion" },
        { 17555767, "Cutlass Scorpion" },
        { 17555769, "Cutlass Scorpion" },
        { 17555837, "Cutlass Scorpion" },
        { 17555845, "Cutlass Scorpion" },
        { 17555866, "Armet Beetle" },
        { 17555867, "Armet Beetle" },
        { 17555868, "Armet Beetle" },
        { 17555869, "Armet Beetle" },
        { 17555751, "Dire Bat" },
        { 17555752, "Dire Bat" },
        { 17555753, "Dire Bat" },
        { 17555757, "Dire Bat" },
        { 17555758, "Dire Bat" },
        { 17555759, "Dire Bat" },
        { 17555764, "Dire Bat" },
        { 17555765, "Dire Bat" },
        { 17555766, "Dire Bat" },
        { 17555768, "Dire Bat" },
        { 17555835, "Dire Bat" },
        { 17555836, "Dire Bat" },
        { 17555843, "Dire Bat" },
        { 17555748, "Tomb Worm" },
        { 17555749, "Tomb Worm" },
        { 17555750, "Tomb Worm" },
        { 17555754, "Tomb Worm" },
        { 17555755, "Tomb Worm" },
        { 17555756, "Tomb Worm" },
        { 17555761, "Tomb Worm" },
        { 17555762, "Tomb Worm" },
        { 17555763, "Tomb Worm" },
        { 17555831, "Tomb Worm" },
        { 17555832, "Tomb Worm" },
        { 17555833, "Tomb Worm" },
        { 17555834, "Tomb Worm" },
        { 17555838, "Tomb Worm" },
        { 17555839, "Tomb Worm" },
        { 17555840, "Tomb Worm" },
        { 17555841, "Tomb Worm" },
        { 17555842, "Tomb Worm" },
        { 17555846, "Tomb Worm" },
        { 17555847, "Tomb Worm" },
        { 17555848, "Tomb Worm" },
        { 17555849, "Tomb Worm" },
        { 17555850, "Tomb Worm" },
        { 17555851, "Tomb Worm" },
        { 17555852, "Tomb Worm" },
        { 17555856, "Tomb Worm" },
        { 17555857, "Tomb Worm" },
        { 17555861, "Tomb Worm" },
        { 17555862, "Tomb Worm" },
    },
    [191] =
    -- Dangruf Wadi
    {
        { 17559774, "Steam Lizard" },
        { 17559775, "Steam Lizard" },
        { 17559776, "Steam Lizard" },
        { 17559780, "Steam Lizard" },
        { 17559781, "Steam Lizard" },
        { 17559782, "Steam Lizard" },
        { 17559786, "Steam Lizard" },
        { 17559787, "Steam Lizard" },
        { 17559788, "Steam Lizard" },
        { 17559789, "Steam Lizard" },
        { 17559790, "Steam Lizard" },
        { 17559791, "Steam Lizard" },
        { 17559792, "Steam Lizard" },
        { 17559793, "Steam Lizard" },
        { 17559809, "Goblin Tinkerer" },
        { 17559810, "Goblin Tinkerer" },
        { 17559814, "Goblin Tinkerer" },
        { 17559815, "Goblin Tinkerer" },
        { 17559842, "Goblin Tinkerer" },
        { 17559847, "Goblin Tinkerer" },
        { 17559853, "Goblin Tinkerer" },
        { 17559858, "Goblin Tinkerer" },
        { 17559678, "Goblin Ambusher" },
        { 17559681, "Goblin Ambusher" },
        { 17559686, "Goblin Ambusher" },
        { 17559691, "Goblin Ambusher" },
        { 17559696, "Goblin Ambusher" },
        { 17559701, "Goblin Ambusher" },
        { 17559702, "Goblin Ambusher" },
        { 17559705, "Goblin Ambusher" },
        { 17559711, "Goblin Ambusher" },
        { 17559717, "Goblin Ambusher" },
        { 17559723, "Goblin Ambusher" },
        { 17559824, "Goblin Mugger" },
        { 17559825, "Goblin Mugger" },
        { 17559826, "Goblin Mugger" },
        { 17559831, "Goblin Mugger" },
        { 17559843, "Goblin Mugger" },
        { 17559848, "Goblin Mugger" },
        { 17559854, "Goblin Mugger" },
        { 17559859, "Goblin Mugger" },
        { 17559794, "Goblin Gambler" },
        { 17559795, "Goblin Gambler" },
        { 17559799, "Goblin Gambler" },
        { 17559800, "Goblin Gambler" },
        { 17559804, "Goblin Gambler" },
        { 17559805, "Goblin Gambler" },
        { 17559841, "Goblin Gambler" },
        { 17559846, "Goblin Gambler" },
        { 17559852, "Goblin Gambler" },
        { 17559679, "Goblin Butcher" },
        { 17559682, "Goblin Butcher" },
        { 17559687, "Goblin Butcher" },
        { 17559692, "Goblin Butcher" },
        { 17559697, "Goblin Butcher" },
        { 17559706, "Goblin Butcher" },
        { 17559712, "Goblin Butcher" },
        { 17559718, "Goblin Butcher" },
        { 17559724, "Goblin Butcher" },
        { 17559729, "Goblin Butcher" },
        { 17559730, "Goblin Butcher" },
        { 17559731, "Goblin Butcher" },
        { 17559680, "Goblin Leecher" },
        { 17559683, "Goblin Leecher" },
        { 17559688, "Goblin Leecher" },
        { 17559693, "Goblin Leecher" },
        { 17559698, "Goblin Leecher" },
        { 17559707, "Goblin Leecher" },
        { 17559713, "Goblin Leecher" },
        { 17559719, "Goblin Leecher" },
        { 17559725, "Goblin Leecher" },
        { 17559734, "Goblin Leecher" },
        { 17559735, "Goblin Leecher" },
        { 17559736, "Goblin Leecher" },
        { 17559739, "Wadi Hare" },
        { 17559740, "Wadi Hare" },
        { 17559741, "Wadi Hare" },
        { 17559742, "Wadi Hare" },
        { 17559753, "Wadi Hare" },
        { 17559754, "Wadi Hare" },
        { 17559755, "Wadi Hare" },
        { 17559759, "Wadi Hare" },
        { 17559760, "Wadi Hare" },
        { 17559761, "Wadi Hare" },
        { 17559765, "Wadi Hare" },
        { 17559766, "Wadi Hare" },
        { 17559767, "Wadi Hare" },
        { 17559771, "Wadi Hare" },
        { 17559772, "Wadi Hare" },
        { 17559773, "Wadi Hare" },
        { 17559777, "Wadi Hare" },
        { 17559778, "Wadi Hare" },
        { 17559779, "Wadi Hare" },
        { 17559783, "Wadi Hare" },
        { 17559784, "Wadi Hare" },
        { 17559785, "Wadi Hare" },
        { 17559708, "Wadi Hare" },
        { 17559709, "Wadi Hare" },
        { 17559710, "Wadi Hare" },
        { 17559714, "Wadi Hare" },
        { 17559715, "Wadi Hare" },
        { 17559716, "Wadi Hare" },
        { 17559720, "Wadi Hare" },
        { 17559721, "Wadi Hare" },
        { 17559722, "Wadi Hare" },
        { 17559726, "Wadi Hare" },
        { 17559727, "Wadi Hare" },
        { 17559728, "Wadi Hare" },
        { 17559796, "Wadi Hare" },
        { 17559797, "Wadi Hare" },
        { 17559798, "Wadi Hare" },
        { 17559801, "Wadi Hare" },
        { 17559802, "Wadi Hare" },
        { 17559803, "Wadi Hare" },
        { 17559816, "Wadi Hare" },
        { 17559817, "Wadi Hare" },
        { 17559818, "Wadi Hare" },
        { 17559819, "Wadi Hare" },
        { 17559820, "Wadi Hare" },
        { 17559821, "Wadi Hare" },
        { 17559822, "Wadi Hare" },
        { 17559823, "Wadi Hare" },
        { 17559743, "Snipper" },
        { 17559744, "Snipper" },
        { 17559745, "Snipper" },
        { 17559746, "Snipper" },
        { 17559756, "Snipper" },
        { 17559757, "Snipper" },
        { 17559758, "Snipper" },
        { 17559762, "Snipper" },
        { 17559763, "Snipper" },
        { 17559764, "Snipper" },
        { 17559768, "Snipper" },
        { 17559769, "Snipper" },
        { 17559770, "Snipper" },
        { 17559684, "Giant Grub" },
        { 17559685, "Giant Grub" },
        { 17559703, "Giant Grub" },
        { 17559704, "Giant Grub" },
        { 17559732, "Giant Grub" },
        { 17559733, "Giant Grub" },
        { 17559737, "Giant Grub" },
        { 17559738, "Giant Grub" },
        { 17559747, "Giant Grub" },
        { 17559748, "Giant Grub" },
        { 17559749, "Giant Grub" },
        { 17559750, "Giant Grub" },
        { 17559751, "Giant Grub" },
        { 17559752, "Giant Grub" },
        { 17559806, "Giant Grub" },
        { 17559807, "Giant Grub" },
        { 17559808, "Giant Grub" },
        { 17559811, "Giant Grub" },
        { 17559812, "Giant Grub" },
        { 17559813, "Giant Grub" },
        { 17559827, "Giant Grub" },
        { 17559828, "Giant Grub" },
        { 17559829, "Giant Grub" },
        { 17559830, "Giant Grub" },
        { 17559839, "Giant Grub" },
        { 17559840, "Giant Grub" },
        { 17559863, "Giant Grub" },
        { 17559864, "Giant Grub" },
        { 17559865, "Giant Grub" },
        { 17559866, "Giant Grub" },
        { 17559867, "Giant Grub" },
        { 17559868, "Giant Grub" },
    },
    [192] =
    -- Inner Horutoto Ruins
    {
        { 17563680, "Battue Bats" },
        { 17563681, "Battue Bats" },
        { 17563682, "Beady Beetle" },
        { 17563683, "Beady Beetle" },
        { 17563684, "Goblin Butcher" },
        { 17563685, "Goblin Butcher" },
        { 17563686, "Goblin Mugger" },
        { 17563687, "Goblin Mugger" },
        { 17563688, "Magicked Bones" },
        { 17563689, "Magicked Bones" },
        { 17563690, "Magicked Bones" },
        { 17563691, "Battue Bats" },
        { 17563692, "Battue Bats" },
        { 17563693, "Battue Bats" },
        { 17563694, "Battue Bats" },
        { 17563695, "Beady Beetle" },
        { 17563696, "Beady Beetle" },
        { 17563697, "Beady Beetle" },
        { 17563698, "Battue Bats" },
        { 17563699, "Battue Bats" },
        { 17563700, "Battue Bats" },
        { 17563701, "Battue Bats" },
        { 17563702, "Battue Bats" },
        { 17563703, "Battue Bats" },
        { 17563704, "Beady Beetle" },
        { 17563705, "Beady Beetle" },
        { 17563706, "Beady Beetle" },
        { 17563707, "Beady Beetle" },
        { 17563708, "Battle Bat" },
        { 17563709, "Goblin Butcher" },
        { 17563710, "Goblin Mugger" },
        { 17563711, "Goblin Mugger" },
        { 17563712, "Magicked Bones" },
        { 17563713, "Magicked Bones" },
        { 17563714, "Magicked Bones" },
        { 17563715, "Magicked Bones" },
        { 17563716, "Beady Beetle" },
        { 17563717, "Beady Beetle" },
        { 17563718, "Beady Beetle" },
        { 17563719, "Battle Bat" },
        { 17563720, "Battle Bat" },
        { 17563721, "Battle Bat" },
        { 17563722, "Battle Bat" },
        { 17563723, "Battle Bat" },
        { 17563724, "Beady Beetle" },
        { 17563725, "Beady Beetle" },
        { 17563726, "Beady Beetle" },
        { 17563727, "Goblin Butcher" },
        { 17563728, "Goblin Mugger" },
        { 17563729, "Goblin Butcher" },
        { 17563730, "Goblin Mugger" },
        { 17563731, "Goblin Mugger" },
        { 17563732, "Battle Bat" },
        { 17563733, "Battle Bat" },
        { 17563734, "Battle Bat" },
        { 17563735, "Battle Bat" },
        { 17563736, "Beady Beetle" },
        { 17563737, "Beady Beetle" },
        { 17563738, "Beady Beetle" },
        { 17563739, "Goblin Mugger" },
        { 17563740, "Goblin Mugger" },
        { 17563741, "Goblin Butcher" },
        { 17563742, "Goblin Mugger" },
        { 17563743, "Goblin Mugger" },
        { 17563744, "Goblin Mugger" },
        { 17563745, "Battle Bat" },
        { 17563746, "Battle Bat" },
    },
    [194] = 
    -- Outer Horutoto Ruins
    {
        { 17571883, "Black Slime" },
        { 17571884, "Black Slime" },
        { 17571885, "Black Slime" },
        { 17571921, "Black Slime" },
        { 17571922, "Black Slime" },
        { 17571923, "Black Slime" },
        { 17571924, "Black Slime" },
        { 17571925, "Black Slime" },
        { 17571926, "Black Slime" },
        { 17571927, "Black Slime" },
        { 17571928, "Black Slime" },
        { 17571904, "Combat" },
        { 17571905, "Combat" },
        { 17571906, "Combat" },
        { 17571907, "Combat" },
        { 17571908, "Combat" },
        { 17571909, "Combat" },
        { 17571910, "Combat" },
        { 17571911, "Combat" },
        { 17571912, "Combat" },
        { 17571913, "Combat" },
        { 17571914, "Combat" },
        { 17571915, "Combat" },
        { 17571874, "Stink Bats" },
        { 17571875, "Stink Bats" },
        { 17571876, "Stink Bats" },
        { 17571877, "Stink Bats" },
        { 17571878, "Stink Bats" },
        { 17571879, "Stink Bats" },
        { 17571880, "Stink Bats" },
        { 17571881, "Stink Bats" },
        { 17571882, "Stink Bats" },
        { 17571886, "Stink Bats" },
        { 17571887, "Stink Bats" },
        { 17571888, "Stink Bats" },
        { 17571889, "Stink Bats" },
        { 17571916, "Stink Bats" },
        { 17571917, "Stink Bats" },
        { 17571918, "Stink Bats" },
        { 17571919, "Stink Bats" },
        { 17571920, "Stink Bats" },
    },
    [195] =
    -- The Eldieme Necropolis
    {
        { 17575959, "Tomb Warrior" },
        { 17575960, "Tomb Mage" },
        { 17575961, "Tomb Warrior" },
        { 17575962, "Tomb Mage" },
        { 17575963, "Tomb Warrior" },
        { 17575964, "Tomb Mage" },
        { 17575965, "Tomb Warrior" },
        { 17575966, "Tomb Mage" },
        { 17575978, "Tomb Warrior" },
        { 17575979, "Tomb Mage" },
        { 17575980, "Tomb Warrior" },
        { 17575981, "Tomb Mage" },
        { 17575982, "Tomb Warrior" },
        { 17575983, "Tomb Mage" },
        { 17575984, "Tomb Warrior" },
        { 17575985, "Tomb Mage" },
        { 17575995, "Tomb Warrior" },
        { 17575996, "Tomb Mage" },
        { 17575997, "Tomb Warrior" },
        { 17575998, "Tomb Mage" },
        { 17575999, "Tomb Warrior" },
        { 17576000, "Tomb Mage" },
        { 17576001, "Tomb Warrior" },
        { 17576002, "Tomb Mage" },
        { 17576069, "Tomb Wolf" },
        { 17576070, "Tomb Wolf" },
        { 17576071, "Tomb Wolf" },
        { 17576072, "Tomb Wolf" },
        { 17576073, "Tomb Wolf" },
        { 17576074, "Tomb Wolf" },
        { 17576075, "Tomb Wolf" },
        { 17576076, "Tomb Wolf" },
        { 17576077, "Tomb Wolf" },
        { 17576078, "Tomb Wolf" },
        { 17576079, "Tomb Wolf" },
        { 17576080, "Tomb Wolf" },
        { 17576081, "Tomb Wolf" },
        { 17576082, "Tomb Wolf" },
        { 17576085, "Tomb Wolf" },
        { 17576086, "Tomb Wolf" },
        { 17576087, "Tomb Wolf" },
        { 17576088, "Tomb Wolf" },
        { 17576089, "Tomb Wolf" },
        { 17576090, "Tomb Wolf" },
    },
    [196] = 
    -- Gusgen Mines
    {
        { 17580158, "Ore Eater" },
        { 17580162, "Ore Eater" },
        { 17580166, "Ore Eater" },
        { 17580170, "Ore Eater" },
        { 17580174, "Ore Eater" },
        { 17580189, "Ore Eater" },
        { 17580190, "Ore Eater" },
        { 17580191, "Ore Eater" },
        { 17580192, "Ore Eater" },
        { 17580193, "Ore Eater" },
        { 17580194, "Ore Eater" },
        { 17580195, "Ore Eater" },
        { 17580196, "Ore Eater" },
        { 17580197, "Ore Eater" },
        { 17580198, "Ore Eater" },
        { 17580199, "Ore Eater" },
        { 17580200, "Ore Eater" },
        { 17580201, "Ore Eater" },
        { 17580202, "Ore Eater" },
        { 17580203, "Ore Eater" },
        { 17580204, "Ore Eater" },
        { 17580205, "Ore Eater" },
        { 17580206, "Ore Eater" },
        { 17580210, "Ore Eater" },
        { 17580214, "Ore Eater" },
        { 17580218, "Ore Eater" },
        { 17580222, "Ore Eater" },
        { 17580226, "Ore Eater" },
        { 17580155, "Sadfly" },
        { 17580156, "Sadfly" },
        { 17580157, "Sadfly" },
        { 17580159, "Sadfly" },
        { 17580160, "Sadfly" },
        { 17580161, "Sadfly" },
        { 17580163, "Sadfly" },
        { 17580164, "Sadfly" },
        { 17580165, "Sadfly" },
        { 17580167, "Sadfly" },
        { 17580168, "Sadfly" },
        { 17580169, "Sadfly" },
        { 17580171, "Sadfly" },
        { 17580172, "Sadfly" },
        { 17580173, "Sadfly" },
        { 17580175, "Sadfly" },
        { 17580176, "Sadfly" },
        { 17580177, "Sadfly" },
        { 17580178, "Sadfly" },
        { 17580179, "Sadfly" },
        { 17580180, "Sadfly" },
        { 17580181, "Sadfly" },
        { 17580182, "Sadfly" },
        { 17580183, "Sadfly" },
        { 17580184, "Sadfly" },
        { 17580185, "Sadfly" },
        { 17580186, "Sadfly" },
        { 17580187, "Sadfly" },
        { 17580188, "Sadfly" },
        { 17580207, "Sadfly" },
        { 17580208, "Sadfly" },
        { 17580209, "Sadfly" },
        { 17580211, "Sadfly" },
        { 17580212, "Sadfly" },
        { 17580213, "Sadfly" },
        { 17580215, "Sadfly" },
        { 17580216, "Sadfly" },
        { 17580217, "Sadfly" },
        { 17580219, "Sadfly" },
        { 17580220, "Sadfly" },
        { 17580221, "Sadfly" },
        { 17580223, "Sadfly" },
        { 17580224, "Sadfly" },
        { 17580225, "Sadfly" },
        { 17580139, "Ghast" },
        { 17580140, "Ghast" },
        { 17580143, "Ghast" },
        { 17580144, "Ghast" },
        { 17580147, "Ghast" },
        { 17580148, "Ghast" },
        { 17580151, "Ghast" },
        { 17580152, "Ghast" },
        { 17580141, "Ghast" },
        { 17580142, "Ghast" },
        { 17580145, "Ghast" },
        { 17580146, "Ghast" },
        { 17580149, "Ghast" },
        { 17580150, "Ghast" },
        { 17580153, "Ghast" },
        { 17580154, "Ghast" },
    },
    [197] =
    -- Crawlers Nest
    {
        { 17584214, "Soldier Crawler" },
        { 17584215, "Soldier Crawler" },
        { 17584216, "Soldier Crawler" },
        { 17584217, "Soldier Crawler" },
        { 17584218, "Soldier Crawler" },
        { 17584219, "Wespe" },
        { 17584220, "Wespe" },
        { 17584221, "Hornfly" },
        { 17584222, "Hornfly" },
        { 17584223, "Hornfly" },
        { 17584224, "Soldier Crawler" },
        { 17584225, "Soldier Crawler" },
        { 17584226, "Soldier Crawler" },
        { 17584227, "Soldier Crawler" },
        { 17584228, "Soldier Crawler" },
        { 17584229, "Wespe" },
        { 17584230, "Wespe" },
        { 17584231, "Wespe" },
        { 17584232, "Hornfly" },
        { 17584233, "Hornfly" },
        { 17584234, "Soldier Crawler" },
        { 17584235, "Soldier Crawler" },
        { 17584236, "Soldier Crawler" },
        { 17584237, "Wespe" },
        { 17584238, "Wespe" },
        { 17584239, "Wespe" },
        { 17584240, "Wespe" },
        { 17584241, "Wespe" },
        { 17584242, "Exoray" },
        { 17584243, "Exoray" },
        { 17584244, "Soldier Crawler" },
        { 17584245, "Soldier Crawler" },
        { 17584246, "Wespe" },
        { 17584247, "Wespe" },
        { 17584248, "Wespe" },
        { 17584249, "Wespe" },
        { 17584250, "Wespe" },
        { 17584251, "Exoray" },
        { 17584253, "Exoray" },
        { 17584254, "Soldier Crawler" },
        { 17584255, "Soldier Crawler" },
        { 17584256, "Soldier Crawler" },
        { 17584257, "Hornfly" },
        { 17584258, "Hornfly" },
        { 17584259, "Hornfly" },
        { 17584260, "Hornfly" },
        { 17584261, "Hornfly" },
        { 17584262, "Exoray" },
        { 17584263, "Exoray" },
        { 17584264, "Soldier Crawler" },
        { 17584265, "Soldier Crawler" },
        { 17584266, "Hornfly" },
        { 17584267, "Hornfly" },
        { 17584268, "Hornfly" },
        { 17584269, "Hornfly" },
        { 17584270, "Hornfly" },
        { 17584271, "Exoray" },
        { 17584272, "Exoray" },
        { 17584273, "Exoray" },
        { 17584274, "Wespe" },
        { 17584275, "Wespe" },
        { 17584276, "Wespe" },
        { 17584277, "Hornfly" },
        { 17584278, "Hornfly" },
        { 17584279, "Exoray" },
        { 17584280, "Exoray" },
        { 17584281, "Exoray" },
        { 17584282, "Exoray" },
        { 17584283, "Exoray" },
        { 17584284, "Wespe" },
        { 17584285, "Wespe" },
        { 17584286, "Hornfly" },
        { 17584287, "Hornfly" },
        { 17584288, "Hornfly" },
        { 17584289, "Exoray" },
        { 17584290, "Exoray" },
        { 17584291, "Exoray" },
        { 17584292, "Exoray" },
        { 17584293, "Exoray" },
    },
    [198] = 
    -- Maze of Shakhrami
    {
        { 17588361, "Seeker Bats" },
        { 17588362, "Seeker Bats" },
        { 17588381, "Seeker Bats" },
        { 17588382, "Seeker Bats" },
        { 17588383, "Seeker Bats" },
        { 17588384, "Seeker Bats" },
        { 17588385, "Seeker Bats" },
        { 17588386, "Seeker Bats" },
        { 17588387, "Seeker Bats" },
        { 17588388, "Seeker Bats" },
        { 17588389, "Seeker Bats" },
        { 17588391, "Seeker Bats" },
        { 17588392, "Seeker Bats" },
        { 17588393, "Seeker Bats" },
        { 17588394, "Seeker Bats" },
        { 17588395, "Seeker Bats" },
        { 17588397, "Seeker Bats" },
        { 17588398, "Seeker Bats" },
        { 17588399, "Seeker Bats" },
        { 17588400, "Seeker Bats" },
        { 17588402, "Seeker Bats" },
        { 17588408, "Seeker Bats" },
        { 17588350, "Poison Leech" },
        { 17588351, "Poison Leech" },
        { 17588352, "Poison Leech" },
        { 17588353, "Poison Leech" },
        { 17588354, "Poison Leech" },
        { 17588357, "Poison Leech" },
        { 17588358, "Poison Leech" },
        { 17588359, "Poison Leech" },
        { 17588360, "Poison Leech" },
        { 17588365, "Poison Leech" },
        { 17588366, "Poison Leech" },
        { 17588367, "Poison Leech" },
        { 17588368, "Poison Leech" },
        { 17588369, "Poison Leech" },
        { 17588373, "Poison Leech" },
        { 17588374, "Poison Leech" },
        { 17588375, "Poison Leech" },
        { 17588376, "Poison Leech" },
        { 17588377, "Poison Leech" },
        { 17588380, "Poison Leech" },
        { 17588390, "Poison Leech" },
        { 17588396, "Poison Leech" },
        { 17588416, "Ancient Bat" },
        { 17588417, "Ancient Bat" },
        { 17588418, "Ancient Bat" },
        { 17588421, "Ancient Bat" },
        { 17588422, "Ancient Bat" },
        { 17588423, "Ancient Bat" },
        { 17588426, "Ancient Bat" },
        { 17588427, "Ancient Bat" },
        { 17588431, "Ancient Bat" },
        { 17588432, "Ancient Bat" },
        { 17588433, "Ancient Bat" },
        { 17588435, "Ancient Bat" },
        { 17588436, "Ancient Bat" },
        { 17588437, "Ancient Bat" },
        { 17588438, "Ancient Bat" },
        { 17588440, "Ancient Bat" },
        { 17588441, "Ancient Bat" },
        { 17588442, "Ancient Bat" },
        { 17588443, "Ancient Bat" },
        { 17588370, "Caterchipillar" },
        { 17588401, "Caterchipillar" },
        { 17588403, "Caterchipillar" },
        { 17588404, "Caterchipillar" },
        { 17588405, "Caterchipillar" },
        { 17588406, "Caterchipillar" },
        { 17588407, "Caterchipillar" },
        { 17588409, "Caterchipillar" },
        { 17588410, "Caterchipillar" },
        { 17588411, "Caterchipillar" },
        { 17588412, "Caterchipillar" },
        { 17588413, "Caterchipillar" },
        { 17588414, "Caterchipillar" },
        { 17588415, "Caterchipillar" },
        { 17588419, "Caterchipillar" },
        { 17588420, "Caterchipillar" },
        { 17588424, "Caterchipillar" },
        { 17588425, "Caterchipillar" },
        { 17588429, "Caterchipillar" },
        { 17588430, "Caterchipillar" },
        { 17588434, "Caterchipillar" },
        { 17588439, "Caterchipillar" },
    },
    [200] =
    -- Garlaige Citadel
    {
        {17596644, "Chamber Beetle"},
        {17596645, "Chamber Beetle"},
        {17596647, "Funnel Bats"},
        {17596648, "Funnel Bats"},
        {17596649, "Funnel Bats"},
        {17596650, "Chamber Beetle"},
        {17596651, "Chamber Beetle"},
        {17596652, "Chamber Beetle"},
        {17596653, "Funnel Bats"},
        {17596654, "Funnel Bats"},
        {17596655, "Hellmine"},
        {17596659, "Funnel Bats"},
        {17596660, "Hellmine"},
        {17596661, "Funnel Bats"},
        {17596662, "Funnel Bats"},
        {17596663, "Funnel Bats"},
        {17596664, "Funnel Bats"},
        {17596667, "Funnel Bats"},
        {17596668, "Funnel Bats"},
        {17596669, "Funnel Bats"},
        {17596670, "Funnel Bats"},
        {17596671, "Chamber Beetle"},
        {17596672, "Chamber Beetle"},
        {17596673, "Funnel Bats"},
        {17596674, "Funnel Bats"},
        {17596675, "Funnel Bats"},
        {17596676, "Hellmine"},
        {17596677, "Chamber Beetle"},
        {17596678, "Chamber Beetle"},
        {17596679, "Funnel Bats"},
        {17596680, "Funnel Bats"},
        {17596681, "Hellmine"},
        {17596682, "Funnel Bats"},
        {17596683, "Funnel Bats"},
        {17596684, "Funnel Bats"},
        {17596685, "Funnel Bats"},
        {17596686, "Funnel Bats"},
        {17596687, "Hellmine"},
        {17596688, "Funnel Bats"},
        {17596689, "Funnel Bats"},
        {17596690, "Funnel Bats"},
        {17596691, "Chamber Beetle"},
        {17596693, "Funnel Bats"},
        {17596694, "Funnel Bats"},
        {17596695, "Funnel Bats"},
        {17596696, "Chamber Beetle"},
        {17596697, "Chamber Beetle"},
        {17596699, "Funnel Bats"},
        {17596700, "Funnel Bats"},
        {17596701, "Funnel Bats"},
        {17596702, "Funnel Bats"},
        {17596704, "Funnel Bats"},
        {17596705, "Funnel Bats"},
        {17596706, "Funnel Bats"},
        {17596708, "Funnel Bats"},
        {17596709, "Funnel Bats"},
        {17596710, "Funnel Bats"},
        {17596711, "Funnel Bats"},
        {17596713, "Funnel Bats"},
        {17596714, "Funnel Bats"},
        {17596715, "Funnel Bats"},
    },
    [204] = 
    -- Fei'Yin
    {
        {17612882, "Revenant"},
        {17612883, "Revenant"},
        {17612884, "Revenant"},
        {17612885, "Revenant"},
        {17612886, "Revenant"},
        {17612887, "Revenant"},
        {17612888, "Revenant"},
        {17612889, "Revenant"},
        {17612902, "Revenant"},
        {17612903, "Revenant"},
        {17612904, "Revenant"},
        {17612905, "Revenant"},
        {17612906, "Clockwork Pod"},
        {17612907, "Clockwork Pod"},
        {17612908, "Clockwork Pod"},
        {17612909, "Clockwork Pod"},
        {17612910, "Clockwork Pod"},
        {17612911, "Clockwork Pod"},
        {17612912, "Clockwork Pod"},
        {17612913, "Clockwork Pod"},
        {17612914, "Revenant"},
        {17612915, "Revenant"},
        {17612916, "Revenant"},
        {17612917, "Revenant"},
        {17612918, "Undead Bats"},
        {17612919, "Undead Bats"},
        {17612920, "Undead Bats"},
        {17612921, "Undead Bats"},
        {17612922, "Undead Bats"},
        {17612923, "Undead Bats"},
        {17612924, "Undead Bats"},
        {17612925, "Undead Bats"},
        {17612926, "Undead Bats"},
        {17612927, "Undead Bats"},
        {17612928, "Undead Bats"},
        {17612929, "Undead Bats"},
        {17612930, "Undead Bats"},
        {17612931, "Undead Bats"},
        {17612932, "Undead Bats"},
        {17612933, "Undead Bats"},
        {17612934, "Undead Bats"},
        {17612935, "Undead Bats"},
        {17612936, "Undead Bats"},
        {17612937, "Undead Bats"},
        {17612938, "Undead Bats"},
        {17612939, "Undead Bats"},
        {17612940, "Undead Bats"},
        {17612941, "Undead Bats"},
    },
    [212] = 
    -- Gustav Tunnel
    {
        {17645673, "Doom Guard"},
        {17645674, "Doom Guard"},
        {17645675, "Doom Guard"},
        {17645676, "Doom Warlock"},
        {17645677, "Doom Guard"},
        {17645678, "Doom Guard"},
        {17645679, "Doom Warlock"},
        {17645680, "Doom Warlock"},
        {17645681, "Doom Warlock"},
        {17645682, "Doom Guard"},
        {17645683, "Doom Guard"},
        {17645684, "Doom Guard"},
        {17645685, "Doom Guard"},
        {17645686, "Doom Guard"},
        {17645688, "Doom Warlock"},
        {17645689, "Doom Warlock"},
        {17645690, "Doom Warlock"},
        {17645691, "Doom Guard"},
        {17645692, "Doom Guard"},
        {17645693, "Doom Guard"},
        {17645694, "Doom Guard"},
        {17645695, "Doom Guard"},
        {17645696, "Doom Guard"},
    },
    [213] = 
    -- Labyrinth of Onzozo
    {
        {17649847, "Wyvern"},
        {17649848, "Wyvern"},
        {17649849, "Wyvern"},
        {17649850, "Labyrinth Manticore"},
        {17649851, "Labyrinth Manticore"},
        {17649853, "Wyvern"},
        {17649854, "Wyvern"},
        {17649855, "Wyvern"},
        {17649856, "Labyrinth Manticore"},
        {17649857, "Labyrinth Manticore"},
    },
}